<?php

namespace App\Http\Middleware;

use App\Providers\RouteServiceProvider;
use Closure;
use Illuminate\Support\Facades\Auth;

class RedirectIfAuthenticated
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @param  string|null  $guard
     * @return mixed
     */
    public function handle($request, Closure $next, $guard = null)
    {
        if (Auth::guard($guard)->check()) {;
            switch (Auth::user()->lessi_role){
                case 1:
                    return redirect('/super-admin-dashboard');
                    break;
                case 2:
                    return redirect('/admin-dashboard');
                    break;
                case 3:
                    return redirect('/agent-dashboard');
                    break;
                case 4:
                    return redirect('/employ-dashboard');
                    break;
                case 5:
                    return redirect('/student-dashboard');
                    break;
                default:
                    return redirect('/login');
                    break;
            }
//            return redirect(RouteServiceProvider::HOME);
        }

        return $next($request);
    }
}
