<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateStudentEducationTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('student_education', function (Blueprint $table) {
            $table->id();
            $table->string('school_name');
            $table->string('school_address');
            $table->string('degree_name');
            $table->string('year');
            $table->string('result_criteria');
            $table->string('score');
            $table->string('degree');
            $table->string('transcript');
//            $table->unsignedBigInteger('degree_id');
            $table->unsignedBigInteger('student_id');

//            $table->foreign('degree_id')
//                ->references('id')
//                ->on('degree_types');

            $table->foreign('student_id')
                ->references('id')
                ->on('students');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('student_education');
    }
}
