$(document).ready(function () {

    // Add new element
    $(".adds").click(function () {

        // Finding total number of elements added
        var total_element = $(".elementEducation").length;

        // last <div> with element class id
        var lastid = $(".elementEducation:last").attr("id");
        var split_id = lastid.split("_");
        var nextindex = Number(split_id[1]) + 1;

        var max = 10;
        // Check total number elements
        if (total_element < max) {
            // Adding new div container after last occurance of element class
            $(".elementEducation:last").after("<div class='elementEducation' id='div_" + nextindex + "'></div>");
            var path = $("#education-form").attr("action");
            // Adding element to <div>
            var x = '<form  action="'+path+'" class="added-education" id="txt_' + nextindex +'"><hr class="hr-custom"><div class="w-100 text-right"><a class="btn btn-basic remove" id="remove_'+nextindex+'">X</a></div>' +
            '<input type="hidden" hidden name="_token" value="'+$("#education-form input[name=_token]").val()+'"><div class="form-row">\
            <div class="form-group col-md-6">\
            <label for="inputSchoolnameInfo'+nextindex+'" class="form-labels">School Name</label>\
            <input type="text" name="school_name" class="form-control" id="inputSchoolnameInfo'+nextindex+'" placeholder="School Name">\
            </div>                \
            <div class="form-group col-md-6">\
            <label for="inputSchoolAddressInfo'+nextindex+'" class="form-labels">School Address</label>\
            <input type="text" name="school_address" class="form-control" id="inputSchoolAddressInfo'+nextindex+'" placeholder="School Address">\
            </div>               \
            </div>\
            <div class="form-row">\
            <div class="form-group col-md-4">\
            <label for="inputEducationInfo'+nextindex+'" class="form-labels">Degree Name</label>\
            <input type="text" name="degree_name" class="form-control" id="inputEducationInfo'+nextindex+'" placeholder="Degree Name">\
            </div> \
            <div class="form-group col-md-4">\
            <label for="inputYearInfo'+nextindex+'" class="form-labels">Year</label>\
            <input type="text" name="year" class="form-control" id="inputYearInfo'+nextindex+'" placeholder="Year">\
            </div>\
            <div class="form-group col-md-4">\
            <label for="inputDestinationCountryInfo'+nextindex+'" class="form-labels">Result criteria</label>\
            <select class="form-control" name="result_criteria" id="inputDestinationCountryInfo'+nextindex+'">\
            <option value="Percentage">Percentage</option>\
            <option value="CGPA4">CGPA out of 4</option>\
            <option value="CGPA5">CGPA out of 5</option>\
            </select>\
            </div></div>\
            <div class="form-row">\
            <div class="form-group col-md-4">\
            <label for="inputEmailInfo'+nextindex+'" class="form-labels">GCPA / Grade</label>\
            <input type="email" name="score" class="form-control" id="inputEmailInfo'+nextindex+'" placeholder="Score">\
            </div>\
            <div class="form-group col-md-4">\
            <label for="inputSchoolResultInfo'+nextindex+'" class="form-labels">Degree</label>\
            <input type="file" name="degree" id="InputDOBInfo'+nextindex+'">\
            </div>\
            <div class="form-group col-md-4">\
            <label for="inputSchoolResultInfo'+nextindex+'" class="form-labels">Result sheet / Transcript</label>\
            <input type="file" name="result" id="inputSchoolResultInfo'+nextindex+'">\
            </div>\
            </div></form>\
            <hr>';
            $("#div_" + nextindex).append(x);

        }

    });
    // Remove element
    $('.added-container').on('click', '.remove', function () {

        var id = this.id;
        var split_id = id.split("_");
        var deleteindex = split_id[1];

        // Remove <div> with id
        $("#div_" + deleteindex).remove();

    });
//---------------------------------------add employment------------------------------
    $("#add_certificate").click(function () {
        // Finding total number of elements added
        var total_element = $(".elementCertificate").length;

        // last <div> with element class id
        var lastid = $(".elementCertificate:last").attr("id");
        var split_id = lastid.split("_");
        var nextindex = Number(split_id[1]) + 1;

        var max = 10;
        // Check total number elements
        if (total_element < max) {
            // Adding new div container after last occurance of element class
            $(".elementCertificate:last").after("<div class='elementCertificate' id='Empdiv_" + nextindex + "'></div>");

            // Adding element to <div>
            var x = '<div class="added-education" id="txt_' + nextindex +'"><hr class="hr-custom"><div class="w-100 text-right"><a class="btn btn-basic remove" id="remove_'+nextindex+'">X</a></div>' +
            '<div class="form-row">\
            <div class="form-group col-md-4">\
              <label for="inputCertificateName" class="form-labels">Traditional Education Name</label>\
              <input type="text" class="form-control" id="inputCompanyNameInfo" placeholder="Education Name">\
            </div>\
            <div class="form-group col-md-4">\
              <label for="inputCertificateTenure" class="form-labels">Tenure</label>\
              <input type="text" class="form-control" id="inputCertificateTenure" placeholder="6 months">\
            </div>\
            <div class="form-group col-md-4">\
              <label for="inputCertificateTranscript" class="form-labels">Certificate Transcript</label>\
              <input type="file" class="form-control" id="inputCertificateTranscript">\
            </div>\
          </div>\
            <div class="form-row justify-content-center mt-3">\
            <a class="btn btn-basic pr-4 pl-4">Submit</a>\
            </div><hr>';

            $("#Empdiv_" + nextindex).append(x);

        }
    });
    // Remove element
    $('.added-container-Certificate').on('click', '.remove', function () {

        var id = this.id;
        var split_id = id.split("_");
        var deleteindex = split_id[1];

        // Remove <div> with id
        $("#Empdiv_" + deleteindex).remove();

    });

//---------------------------------------add Certificate------------------------------

$("#add_employment").click(function () {
    // Finding total number of elements added
    var total_element = $(".elementEmployment").length;

    // last <div> with element class id
    var lastid = $(".elementEmployment:last").attr("id");
    var split_id = lastid.split("_");
    var nextindex = Number(split_id[1]) + 1;

    var max = 10;
    // Check total number elements
    if (total_element < max) {
        // Adding new div container after last occurance of element class
        $(".elementEmployment:last").after("<div class='elementEmployment' id='Empdiv_" + nextindex + "'></div>");

        // Adding element to <div>
        var x = '<div class="added-education" id="txt_' + nextindex +'"><hr class="hr-custom"><div class="w-100 text-right"><a class="btn btn-basic remove" id="remove_'+nextindex+'">X</a></div>' +
        '<div class="form-row">\
        <div class="form-group col-md-6">\
        <label for="inputCurrentCNameInfo" class="form-labels">Current Company</label>\
        <input type="text" class="form-control" id="inputCompanyNameInfo" placeholder="Current Company">\
        </div>\
        <div class="form-group col-md-6">\
        <label for="inputCurrentCNameInfo" class="form-labels">Compnay Address</label>\
        <input type="text" class="form-control" id="inputCompnayNameInfo" placeholder="Company Address">\
        </div>\
        </div>\
        <div class="form-row">\
        <div class="form-group col-md-4">\
        <label for="inputCompanyDesignationInfo" class="form-labels">Current Designation</label>\
        <input type="text" class="form-control" id="inputCompanyDesignationInfo" placeholder="Current Designation">\
        </div>\
        <div class="form-group col-md-4">\
        <label for="inputCompanyExpLetterInfo" class="form-labels">Experience Letter</label>\
        <input type="file" class="form-control" id="inputCompnayNameInfo">\
        </div>\
        <div class="form-group col-md-4">\
        <label for="inputCompanyPayInfo" class="form-labels">Current Pay Slip</label>\
        <input type="file" class="form-control" id="inputCompnayNameInfo">\
        </div>\
        </div>\
        <div class="form-row justify-content-center mt-3">\
        <a class="btn btn-basic pr-4 pl-4">Submit</a>\
        </div><hr>';

        $("#Empdiv_" + nextindex).append(x);

    }
});
    // Remove element
    $('.added-container-emp').on('click', '.remove', function () {

        var id = this.id;
        var split_id = id.split("_");
        var deleteindex = split_id[1];

        // Remove <div> with id
        $("#Empdiv_" + deleteindex).remove();

    });

});

