<div class="content-wrapper">
    <div class="container-fluid">
        <br><br><br>
        <h4 class="text-center pt-3 mb-5 main-heading">Employs List</h4>

        <div class="searchBox box_general mt-5 padding_bottom search-box">
            <div class="input-group m-auto col-lg-6 col-md-6">
                <input type="text" class="form-control" placeholder="Search Employs..." id="search_admin">
                <div class="input-group-append">
                    <button class="btn-basic" type="button"><i class="fas fa-search" aria-hidden="true"></i></button>
                </div>
            </div>
            <div class="progress col-lg-6 offset-lg-3" style="height: 10px; margin-top: 5px; display: none;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 100%"></div>
            </div>
        </div>
        <div class="row ml-5" id="admins-list">
        </div>
    </div>
</div>

<script>
    $('#search_admin').keyup(function () {
        $.ajax({
            type: 'POST',
            url: '@if(auth()->user()->lessi_role==1){{route('super_admin.search_employs')}}@elseif(auth()->user()->lessi_role==2){{route('admin.search_employs')}}@endif',
            data:{_token:'{{csrf_token()}}',name:$(this).val()},
            dataType: 'JSON',
            beforeSend: function(){
                $('.progress').show();
            },success: function (result) {
                console.log(result);
                $('#admins-list').html('');
                var html = '';
                for (var i = 0; i < result.length; i++){
                    html += '<div class="col-lg-6">\n' +
                        '                <div class="row card-container">\n' +
                        '                    <div class="col-lg-4 col-md-4">\n' +
                        '                        <div class="student-info-box text-center">\n' +
                        '                            <p><b>'+result[i].name+'</b></p>\n' +
                        '                        </div>\n' +
                        '                        <div class="image-box m-auto">\n' +
                        '                            <img src="'+result[i].avatar+'" onError="this.onerror=null;this.src=\'{{asset('img/profile.png')}}\';" class="img-fluid" width="80px" alt="Responsive image">\n' +
                        '                        </div>\n' +
                        '                    </div>\n' +
                        '                    <div class="col-lg-4 col-md-4">\n' +
                        '                    </div>\n' +
                        '                    <div class="col-lg-4 col-md-4">\n' +
                        '                        <div class="student-info-box text-center">\n' +
                        '                            <p class="mb-4"><b>Agent Info</b></p>\n' +
                        '                            <p>'+result[i].contact_no+'</p>\n' +
                        '                            <p>'+result[i].email+'</p>\n' +
                        '                        </div>\n' +
                        '                    </div>\n' +
                        '                </div>\n' +
                        '            </div>';
                }
                $('#admins-list').append(html);
                $('.progress').hide();
            },error:function (err) {
                console.log(err);
            }
        });
    });
    $(document).ready(function () {
        $('#search_admin').keyup();
    });
</script>
