<?php
    $my_class = 'fixed-top';
    if(isset($sticky)){
        $my_class = '';
    }
?>
<nav class="navbar navbar-expand-lg navbar-light bg-white <?php echo e($my_class); ?>" id="mainNav">
    <a class="navbar-brand" href="index.html"><img src="<?php echo e(asset('img/logo1.png')); ?>" data-retina="true" alt="" width="163"
                                                   height="36"></a>
    <button class="navbar-toggler navbar-toggler-right " type="button" data-toggle="collapse"
            data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
            aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive" >
        <?php if(!isset($side_bar)): ?>
            <ul class="navbar-nav navbar-sidenav pt-5 bg-white" id="exampleAccordion">
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Settings">
                    <a class="nav-link" href="#">
                        <i class="fas fa-cog mr-2"></i>
                        <span class="nav-link-text">Settings</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                    <a class="nav-link" href="MessagePanelStudent.html">
                        <i class="fas fa-envelope mr-2"></i>
                        <span class="nav-link-text">Messages</span>
                    </a>
                </li>
            </ul>
        <?php endif; ?>


        <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle mr-lg-2" id="alertsDropdown" href="#" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    <i class="fa fa-fw fa-bell"></i>
                    <span class="d-lg-none">Alerts
              <span class="badge badge-pill badge-warning">6 New</span>
            </span>
                    <span class="indicator text-warning d-none d-lg-block">
              <i class="fa fa-fw fa-circle"></i>
            </span>
                </a>
                <div class="dropdown-menu" aria-labelledby="alertsDropdown">
                    <h6 class="dropdown-header">New Alerts:</h6>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
              <span class="text-success">
                <strong>
                  <i class="fa fa-long-arrow-up fa-fw"></i>Status Update</strong>
              </span>
                        <span class="small float-right text-muted">11:21 AM</span>
                        <div class="dropdown-message small">This is an automated server response message. All systems are online.
                        </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
              <span class="text-danger">
                <strong>
                  <i class="fa fa-long-arrow-down fa-fw"></i>Status Update</strong>
              </span>
                        <span class="small float-right text-muted">11:21 AM</span>
                        <div class="dropdown-message small">This is an automated server response message. All systems are online.
                        </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
              <span class="text-success">
                <strong>
                  <i class="fa fa-long-arrow-up fa-fw"></i>Status Update</strong>
              </span>
                        <span class="small float-right text-muted">11:21 AM</span>
                        <div class="dropdown-message small">This is an automated server response message. All systems are online.
                        </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item small" href="#">View all alerts</a>
                </div>
            </li>
            <li class="nav-item">
                <form class="form-inline my-2 my-lg-0 mr-lg-2">
                    <div class="input-group">
                        <input class="form-control search-top" type="text" placeholder="Search for...">
                        <span class="input-group-btn">
                <button class="btn btn-basic" style="padding-top: 11px; padding-bottom: 11px; margin-left: 10px;" type="button">
                  <i class="fa fa-search"></i>
                </button>
              </span>
                    </div>
                </form>
            </li>
            <li class="nav-item" onclick="$('#logout').submit();">
                <form action="<?php echo e(route('logout')); ?>" method="POST" id="logout"><?php echo csrf_field(); ?></form>
                <a class="nav-link">
                    <i class="fa fa-fw fa-sign-out"></i>Logout</a>
            </li>
        </ul>
    </div>
</nav>
<?php /**PATH E:\xampp\htdocs\lessi\resources\views/student/second_header.blade.php ENDPATH**/ ?>