<nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top" id="mainNav">
    <a class="navbar-brand"><img src="<?php echo e(asset('img/logo1.png')); ?>" data-retina="true" alt="" width="163"
                                                   height="36"></a>
    <button class="navbar-toggler navbar-toggler-right " type="button" data-toggle="collapse"
            data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
            aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive" >
        <?php if(isset($side_bar) == false): ?>
        <ul class="navbar-nav navbar-sidenav pt-5 bg-white" id="exampleAccordion">

            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                <a class="nav-link" href="MessagePanel.html">
                    <i class="fas fa-envelope mr-2"></i>
                    <span class="nav-link-text">Messages</span>
                </a>
            </li>
            <?php if(auth()->user()->lessi_role == 1): ?>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Agent List">
                    <a class="nav-link" href="<?php echo e(route('super_admin.admins_list')); ?>">
                        <i class="fas fa-user-friends mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Admins</span>
                    </a>
                </li>
            <?php endif; ?>
            <?php if(in_array(auth()->user()->lessi_role,[1,2])): ?>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Agent List">
                    <a class="nav-link" href="
                        <?php if(auth()->user()->lessi_role == 1): ?>
                        <?php echo e(route('super_admin.agents_list')); ?>

                        <?php elseif(auth()->user()->lessi_role == 2): ?>
                        <?php echo e(route('admin.agents_list')); ?>

                        <?php endif; ?>
                    ">
                        <i class="fas fa-user-friends mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Agents</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Agent List">
                    <a class="nav-link" href="
                        <?php if(auth()->user()->lessi_role == 1): ?>
                        <?php echo e(route('super_admin.employs_list')); ?>

                        <?php elseif(auth()->user()->lessi_role == 2): ?>
                        <?php echo e(route('admin.employs_list')); ?>

                        <?php endif; ?>
                    ">
                        <i class="fas fa-user-friends mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Employs</span>
                    </a>
                </li>
                <?php if(auth()->user()->lessi_role == 1): ?>
                    <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Add Agent">
                        <a class="nav-link" href="<?php echo e(route('super_admin.register_admin')); ?>">
                            <i class="fas fa-plus-circle mr-2" aria-hidden="true"></i>
                            <span class="nav-link-text">Add Admin</span>
                        </a>
                    </li>
                <?php endif; ?>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Add Agent">
                    <a class="nav-link" href="
                        <?php if(auth()->user()->lessi_role == 1): ?>
                        <?php echo e(route('super_admin.register_agent')); ?>

                        <?php elseif(auth()->user()->lessi_role == 2): ?>
                        <?php echo e(route('admin.register_agent')); ?>

                        <?php endif; ?>
                    ">
                        <i class="fas fa-plus-circle mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Add Agent</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Add Employ">
                    <a class="nav-link" href="
                        <?php if(auth()->user()->lessi_role == 1): ?>
                        <?php echo e(route('super_admin.register_employ')); ?>

                        <?php elseif(auth()->user()->lessi_role == 2): ?>
                        <?php echo e(route('admin.register_employ')); ?>

                    <?php endif; ?>
                    ">
                        <i class="fas fa-plus-circle mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Add Employs</span>
                    </a>
                </li>
            <?php endif; ?>
            <?php if(auth()->user()->lessi_role != 5): ?>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                    <a class="nav-link" href="<?php echo e(route('search_program')); ?>">
                        <i class="fas fa-book mr-2"></i>
                        <span class="nav-link-text">Find Programs</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                    <a class="nav-link" href="
                        <?php if(auth()->user()->lessi_role == 1): ?> <?php echo e(route('super_admin.students_list')); ?>

                        <?php elseif(auth()->user()->lessi_role == 2): ?> <?php echo e(route('admin.students_list')); ?>

                        <?php elseif(auth()->user()->lessi_role == 3): ?> <?php echo e(route('agent.dashboard')); ?>

                        <?php elseif(auth()->user()->lessi_role == 4): ?> <?php echo e(route('employ.dashboard')); ?>

                        <?php endif; ?>
                        ">
                        <i class="fas fa-user mr-2"></i>
                        <span class="nav-link-text">Students List</span>
                    </a>
                </li>
            <?php endif; ?>
            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Settings">
                <a class="nav-link" href="#">
                    <i class="fas fa-cog mr-2"></i>
                    <span class="nav-link-text">Settings</span>
                </a>
            </li>
        </ul>
        <?php endif; ?>
            <?php if(auth()->guard()->check()): ?>
        <ul class="navbar-nav ml-auto">
















































            <li class="nav-item" onclick="$('#logout input').prop('disabled',false); $('#logout').submit();">
                <a class="nav-link"><i class="fa fa-fw fa-sign-out"></i>Logout</a>
            </li>
            <form id="logout" action="<?php echo e(route('logout')); ?>" method="POST">
                <?php echo csrf_field(); ?>
            </form>
        </ul>
            <?php endif; ?>
        <?php if(auth()->guard()->guest()): ?>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item" onclick="window.open('<?php echo e(route('login')); ?>','_self');">
                <a class="nav-link" data-toggle="modal" data-target="#exampleModal">
                    <i class="fa fa-fw fa-sign-out"></i>login</a>
            </li>
        </ul>
        <?php endif; ?>
    </div>
</nav>
<?php /**PATH /home/projects/public_html/resources/views/layouts/header.blade.php ENDPATH**/ ?>