<div class="content-wrapper">
    <div class="container-fluid">
        <br><br><br>
        <h4 class="text-center pt-3 mb-5 main-heading">Agents List</h4>

        <div class="searchBox box_general mt-5 padding_bottom search-box">
            <div class="input-group m-auto col-lg-6 col-md-6">
                <input type="text" class="form-control" placeholder="Search Agents..." id="search_admin">
                <div class="input-group-append">
                    <button class="btn-basic" type="button"><i class="fas fa-search" aria-hidden="true"></i></button>
                </div>
            </div>
            <div class="progress col-lg-6 offset-lg-3" style="height: 10px; margin-top: 5px; display: none;">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 100%"></div>
            </div>
        </div>
        <div class="row ml-5" id="admins-list">
        </div>
    </div>
</div>

<script>
    $('#search_admin').keyup(function () {
        $.ajax({
            type: 'POST',
            url: '<?php if(auth()->user()->lessi_role==1): ?><?php echo e(route('super_admin.search_agents')); ?><?php elseif(auth()->user()->lessi_role==2): ?><?php echo e(route('admin.search_agents')); ?><?php endif; ?>',
            data:{_token:'<?php echo e(csrf_token()); ?>',name:$(this).val()},
            dataType: 'JSON',
            beforeSend: function(){
                $('.progress').show();
            },success: function (result) {
                console.log(result);
                $('#admins-list').html('');
                var html = '';
                for (var i = 0; i < result.length; i++){
                    html += '<div class="col-lg-6">\n' +
                        '                <div class="row card-container">\n' +
                        '                    <div class="col-lg-4 col-md-4">\n' +
                        '                        <div class="student-info-box text-center">\n' +
                        '                            <p><b>'+result[i].name+'</b></p>\n' +
                        '                        </div>\n' +
                        '                        <div class="image-box m-auto">\n' +
                        '                            <img src="'+result[i].avatar+'" onError="this.onerror=null;this.src=\'<?php echo e(asset('img/profile.png')); ?>\';" class="img-fluid" width="80px" alt="Responsive image">\n' +
                        '                        </div>\n' +
                        '                    </div>\n' +
                        '                    <div class="col-lg-4 col-md-4">\n' +

                        '                       <div class="student-info-box text-center">\n' +
                        '                           <p><b>Students</b></p>\n' +
                                                    '<br><span class="btn btn-link fa-2x" style="cursor: pointer;" onclick="displayStudents('+result[i].id+');">'+result[i].number+'</span>'+
                        '                       </div>\n' +
                        // '                       <div class="std-container d-flex justify-content-center align-items-center m-auto">\n' +
                        // '                           <button href="#" class="btn btn-primary std-btn mt-3" style="border-radius: 50px;" onclick="displayStudents('+result[i].id+');">'+result[i].number+'</button>\n' +
                        // '                       </div>'+
                        '                    </div>\n' +
                        '                    <div class="col-lg-4 col-md-4">\n' +
                        '                        <div class="student-info-box text-center">\n' +
                        '                            <p class="mb-4"><b>Agent Info</b></p>\n' +
                        '                            <p>'+result[i].contact_no+'</p>\n' +
                        '                            <p>'+result[i].email+'</p>\n' +
                        '                        </div>\n' +
                        '                    </div>\n' +
                        '                </div>\n' +
                        '            </div>';
                }
                $('#admins-list').append(html);
                $('.progress').hide();
            },error:function (err) {
                console.log(err);
            }
        });
    });
    $(document).ready(function () {
        $('#search_admin').keyup();
    });
    function displayStudents(id) {
        <?php if( auth()->user()->lessi_role == 2 ): ?>
            var url = '<?php echo e(route("admin.agent_students_list", ":id")); ?>';
            url = url.replace(':id', id);
        <?php elseif(auth()->user()->lessi_role==1): ?>
            var url = '<?php echo e(route("super_admin.agent_students_list", ":id")); ?>';
            url = url.replace(':id', id);
        <?php endif; ?>
        window.open(url);
    }
</script>
<?php /**PATH E:\XAMPP\htdocs\lessi\resources\views/agents_list.blade.php ENDPATH**/ ?>