<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title><?php echo $__env->yieldContent('title'); ?></title>
    <?php echo $__env->make('links', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>
<body>
    <?php echo $__env->yieldContent('header'); ?>
    <?php echo $__env->yieldContent('content'); ?>
    <?php echo $__env->yieldContent('footer'); ?>
    <div id="toTop"></div>
    <script src="<?php echo e(asset('js/common_scripts.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/functions.js')); ?>"></script>

    <script src="http://maps.googleapis.com/maps/api/js"></script>
    <script src="<?php echo e(asset('js/markerclusterer.js')); ?>"></script>
    <script src="<?php echo e(asset('js/map_listing.js')); ?>"></script>
    <script src="<?php echo e(asset('js/infobox.js')); ?>"></script>

    <!--Filter range js-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script>
        var $slider = $("#slider");
        var $fill = $(".bar .fill");

        function setBar() {
            $fill.css("width", $slider.val() + "%");
            $('#filter').text($slider.val() + 0 + 'k');
        }
        $slider.on("input", setBar);
        setBar();
    </script>
</body>
</html>
<?php /**PATH C:\xampp\htdocs\lessi\resources\views/users/user_layout.blade.php ENDPATH**/ ?>