

<?php $__env->startSection('title','Admin'); ?>

<?php $__env->startSection('header'); ?>
    <?php echo $__env->make('agent.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content-wrapper">
        <div class="container-fluid">
            <br><br><br>
            <h2 class="text-center pt-3 mb-5 main-heading">Students</h2>
            <div class="searchBox box_general mt-5 padding_bottom">
                <a href="" data-toggle="collapse" class="form-heading" data-target="#SearchBox">
                    <i class="fas fa-caret-down mr-2" aria-hidden="true"></i>
                    Search Student
                </a>
                <div id="SearchBox" class="collapse show mt-4">
                    <form>
                        <div class="form-row justify-content-center">
                            <div class="form-group col-md-4">
                                <input type="text" class="form-control" id="inputCompanyNameInfo" placeholder="Search Student.....">
                            </div>
                            <div class="form-group col-2">
                                <button type="button" onclick="window.open('http://127.0.0.1:8000/agent-dashboard/user-info/'+$('#inputCompanyNameInfo').val(),'_self');" class="btn btn-basic pl-4 pr-4" style="padding-top: 11px; padding-bottom: 11px;" id="searchBtn">
                                    <i class="fas fa-search mr-2" aria-hidden="true"></i>Search
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <?php $__currentLoopData = $students; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $student): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="box_general mb-4 padding_bottom">
                    <div>
                        <div class="row">
                            <div class="col-lg-3 col-md-6 mb-3">
                                <div class="image-box">
                                    <?php $img = str_replace("public/", "", $student->image_url); ?>
                                    <img src="<?php echo e(asset("storage/$img")); ?>" class="img-fluid" alt="Responsive image">
                                    <div class="overlay">
                                        <button class="btn btn-basic overlay-content">view Detail</button>
                                    </div>
                                </div>
                                <h3 class="text-dark mt-4 text-center"><?php echo e($student->name); ?></h3>
                            </div>
                            <div class="col-lg-3 col-md-6">
                                <h5 for="" class="label-std-listing text-center">Progress</h5>
                                <div class="d-flex justify-content-center">
                                    <div class="set-size charts-container">
                                        <div class="pie-wrapper progress-20">
                                            <span class="label">20<span class="smaller">%</span></span>
                                            <div class="pie">
                                                <div class="left-side half-circle"></div>
                                                <div class="right-side half-circle"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div class="col-lg-6 col-md-12 programs-contianer">
                                <div class="row">
                                    <div class="col-4 label-std-listing">Programs</div>
                                    <div class="col-4 label-std-listing">Univeristy</div>
                                    <div class="col-4 label-std-listing">Status</div>
                                </div>

                                <?php $__currentLoopData = $student->studentApplication->applicationMicros; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $appMicro): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-4"><p><?php echo e($appMicro->program->name); ?></p></div>
                                        <div class="col-4"><p><?php echo e($appMicro->program->institute->name); ?></p></div>
                                        <div class="col-4"><p><span class="badge badge-secondary">Addmission Pending</span></p></div>
                                    </div>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>






























































        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
    <?php echo $__env->make('agent.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('agent.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\lessi\resources\views/agent/students.blade.php ENDPATH**/ ?>