<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Degree extends Model
{
    public function getProgram(){
    	return $this->belongsTo('App\Program');
    }

    public function getDegreeType(){
    	return $this->hasOne('App\DegreeType');
    }

    public function getSTDAdditionalEDU(){
    	return $this->belongsTo('App/StudentAdditionalEducation');
    }

}
