<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;

class Agent
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if(!Auth::check()){
            return redirect()->route('login');
        }

        if(Auth::user()->lessi_role == 1){
            return redirect()->route('super_admin.dashboard');
        }

        if(Auth::user()->lessi_role == 2){
            return redirect()->route('admin.dashboard');
        }

        if(Auth::user()->lessi_role == 3){
            return $next($request);
        }

        if(Auth::user()->lessi_role == 4){
            return redirect()->route('employ.dashboard');
        }

        if(Auth::user()->lessi_role == 5){
            return redirect()->route('student.dashboard');
        }

    }
}
