<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Program extends Model
{
	//protected $fillable = ['name','institute_id'];


    public function institute()
    {
    	return $this->belongsTo('App\Institute');
    }

    public function country()
    {
        return $this->belongsTo('App\Country');
    }

    public function campuses()
    {
        return $this->hasMany('App\CampusProgram');
    }

    public function intakes()
    {
        return $this->hasMany('App\IntakeProgram');
    }
    public function getDegree(){
    	return $this->hasOne('App\Degree');
    }

    public function getProgramCategory(){
    	return $this->hasOne('App\ProgramCategory');
    }

    public function getIntake(){
        return $this->belongsTo('App\IntakeProgram');
    }

    public function pp_time_types()
    {
        return $this->hasMany('App\ProgramProgramTimeType');
    }
}
