<div class="content-wrapper">
    <div class="container-fluid">
        <br><br><br>
        <h2 class="text-center pt-3 main-heading">{{$title}}</h2>
        <!--------------------------------------FORMS--------------------------------->

        <!--box_general-personal-info-->
        <div class="box_general padding_bottom mt-4">
            @if (Session::has('msg'))
                <p class="alert alert-success">{{ Session::get('msg') }}</p>
            @endif
            <div>
                <form action="{{$path}}" method="POST">
                    <div class="form-row">
                        <div class="form-group col-md-4 offset-lg-4">
                            <label class="form-labels">User Name</label>
                            <input type="text" name="name" value="{{old('name')}}" class="form-control" placeholder="User Name">
                            @error('name')
                            <span class="text-danger">{{$message}}</span>
                            @enderror
                        </div>
                        <div class="form-group col-md-4 offset-lg-4">
                            <label class="form-labels">Email</label>
                            <input type="email" name="email" value="{{old('email')}}" class="form-control" placeholder="Email">
                            @error('email')
                            <span class="text-danger">{{$message}}</span>
                            @enderror
                        </div>
                        <div class="form-group col-md-4 offset-lg-4">
                            <label for="inputPoBoxInfo" class="form-labels">Contact</label>
                            <input type="text" name="contact_no" value="{{old('contact_no')}}" class="form-control" placeholder="Contact No.">
                            @error('contact_no')
                            <span class="text-danger">{{$message}}</span>
                            @enderror
                        </div>
                    </div>
                    <div class="form-row justify-content-center mt-3">
                        <button  type="submit" class="btn btn-basic text-white pr-4 pl-4 btn-danger">Create</button>
                    </div>
                    @csrf
                </form>
            </div>
        </div>
    </div>
</div>
