<nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top" id="mainNav">
    <a class="navbar-brand"><img src="{{asset('img/logo1.png')}}" data-retina="true" alt="" width="163"
                                                   height="36"></a>
    <button class="navbar-toggler navbar-toggler-right " type="button" data-toggle="collapse"
            data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
            aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive" >
        @if(isset($side_bar) == false)
        <ul class="navbar-nav navbar-sidenav pt-5 bg-white" id="exampleAccordion">

            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                <a class="nav-link" href="MessagePanel.html">
                    <i class="fas fa-envelope mr-2"></i>
                    <span class="nav-link-text">Messages</span>
                </a>
            </li>
            @if(auth()->user()->lessi_role == 1)
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Agent List">
                    <a class="nav-link" href="{{route('super_admin.admins_list')}}">
                        <i class="fas fa-user-friends mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Admins</span>
                    </a>
                </li>
            @endif
            @if(in_array(auth()->user()->lessi_role,[1,2]))
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Agent List">
                    <a class="nav-link" href="
                        @if(auth()->user()->lessi_role == 1)
                        {{route('super_admin.agents_list')}}
                        @elseif (auth()->user()->lessi_role == 2)
                        {{route('admin.agents_list')}}
                        @endif
                    ">
                        <i class="fas fa-user-friends mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Agents</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Agent List">
                    <a class="nav-link" href="
                        @if(auth()->user()->lessi_role == 1)
                        {{route('super_admin.employs_list')}}
                        @elseif (auth()->user()->lessi_role == 2)
                        {{route('admin.employs_list')}}
                        @endif
                    ">
                        <i class="fas fa-user-friends mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Employs</span>
                    </a>
                </li>
                @if (auth()->user()->lessi_role == 1)
                    <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Add Agent">
                        <a class="nav-link" href="{{route('super_admin.register_admin')}}">
                            <i class="fas fa-plus-circle mr-2" aria-hidden="true"></i>
                            <span class="nav-link-text">Add Admin</span>
                        </a>
                    </li>
                @endif
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Add Agent">
                    <a class="nav-link" href="
                        @if(auth()->user()->lessi_role == 1)
                        {{route('super_admin.register_agent')}}
                        @elseif (auth()->user()->lessi_role == 2)
                        {{route('admin.register_agent')}}
                        @endif
                    ">
                        <i class="fas fa-plus-circle mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Add Agent</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Add Employ">
                    <a class="nav-link" href="
                        @if(auth()->user()->lessi_role == 1)
                        {{route('super_admin.register_employ')}}
                        @elseif (auth()->user()->lessi_role == 2)
                        {{route('admin.register_employ')}}
                    @endif
                    ">
                        <i class="fas fa-plus-circle mr-2" aria-hidden="true"></i>
                        <span class="nav-link-text">Add Employs</span>
                    </a>
                </li>
            @endif
            @if (auth()->user()->lessi_role != 5)
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                    <a class="nav-link" href="{{route('search_program')}}">
                        <i class="fas fa-book mr-2"></i>
                        <span class="nav-link-text">Find Programs</span>
                    </a>
                </li>
                <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Messages">
                    <a class="nav-link" href="
                        @if(auth()->user()->lessi_role == 1) {{route('super_admin.students_list')}}
                        @elseif(auth()->user()->lessi_role == 2) {{route('admin.students_list')}}
                        @elseif(auth()->user()->lessi_role == 3) {{route('agent.dashboard')}}
                        @elseif(auth()->user()->lessi_role == 4) {{route('employ.dashboard')}}
                        @endif
                        ">
                        <i class="fas fa-user mr-2"></i>
                        <span class="nav-link-text">Students List</span>
                    </a>
                </li>
            @endif
            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Settings">
                <a class="nav-link" href="#">
                    <i class="fas fa-cog mr-2"></i>
                    <span class="nav-link-text">Settings</span>
                </a>
            </li>
        </ul>
        @endisset
            @auth
        <ul class="navbar-nav ml-auto">
{{--            <li class="nav-item dropdown">--}}
{{--                <a class="nav-link dropdown-toggle mr-lg-2" id="alertsDropdown" href="#" data-toggle="dropdown"--}}
{{--                   aria-haspopup="true" aria-expanded="false">--}}
{{--                    <i class="fa fa-fw fa-bell"></i>--}}
{{--                    <span class="d-lg-none">Alerts--}}
{{--              <span class="badge badge-pill badge-warning">6 New</span>--}}
{{--            </span>--}}
{{--                    <span class="indicator text-warning d-none d-lg-block">--}}
{{--              <i class="fa fa-fw fa-circle"></i>--}}
{{--            </span>--}}
{{--                </a>--}}
{{--                <div class="dropdown-menu" aria-labelledby="alertsDropdown">--}}
{{--                    <h6 class="dropdown-header">New Alerts:</h6>--}}
{{--                    <div class="dropdown-divider"></div>--}}
{{--                    <a class="dropdown-item" href="#">--}}
{{--              <span class="text-success">--}}
{{--                <strong>--}}
{{--                  <i class="fa fa-long-arrow-up fa-fw"></i>Status Update</strong>--}}
{{--              </span>--}}
{{--                        <span class="small float-right text-muted">11:21 AM</span>--}}
{{--                        <div class="dropdown-message small">This is an automated server response message. All systems are online.--}}
{{--                        </div>--}}
{{--                    </a>--}}
{{--                    <div class="dropdown-divider"></div>--}}
{{--                    <a class="dropdown-item" href="#">--}}
{{--              <span class="text-danger">--}}
{{--                <strong>--}}
{{--                  <i class="fa fa-long-arrow-down fa-fw"></i>Status Update</strong>--}}
{{--              </span>--}}
{{--                        <span class="small float-right text-muted">11:21 AM</span>--}}
{{--                        <div class="dropdown-message small">This is an automated server response message. All systems are online.--}}
{{--                        </div>--}}
{{--                    </a>--}}
{{--                    <div class="dropdown-divider"></div>--}}
{{--                    <a class="dropdown-item" href="#">--}}
{{--              <span class="text-success">--}}
{{--                <strong>--}}
{{--                  <i class="fa fa-long-arrow-up fa-fw"></i>Status Update</strong>--}}
{{--              </span>--}}
{{--                        <span class="small float-right text-muted">11:21 AM</span>--}}
{{--                        <div class="dropdown-message small">This is an automated server response message. All systems are online.--}}
{{--                        </div>--}}
{{--                    </a>--}}
{{--                    <div class="dropdown-divider"></div>--}}
{{--                    <a class="dropdown-item small" href="#">View all alerts</a>--}}
{{--                </div>--}}
{{--            </li>--}}

            <li class="nav-item" onclick="$('#logout input').prop('disabled',false); $('#logout').submit();">
                <a class="nav-link"><i class="fa fa-fw fa-sign-out"></i>Logout</a>
            </li>
            <form id="logout" action="{{ route('logout') }}" method="POST">
                @csrf
            </form>
        </ul>
            @endauth
        @guest
        <ul class="navbar-nav ml-auto">
            <li class="nav-item" onclick="window.open('{{route('login')}}','_self');">
                <a class="nav-link" data-toggle="modal" data-target="#exampleModal">
                    <i class="fa fa-fw fa-sign-out"></i>login</a>
            </li>
        </ul>
        @endguest
    </div>
</nav>
