<script>
    @if(isset($id) && $id == 0)
        alert('No Agent Found');
        window.open('@if(auth()->user()->lessi_role == 1){{route('super_admin.agents_list')}}@elseif(auth()->user()->lessi_role == 2){{route('admin.agents_list')}}@endif','_self');
    @endif
    function generate(result) {
        let item = '';
        for (let i = 0; i < result.length; i++){
            let check = result[i].check;
            let statusClass = "fa-edit";
            if(check){
                statusClass = "fa-lock";
            }
            item +=
                '<div class="box_general mb-4 padding_bottom data-row">'+
                    '<div class="row">'+
                        '<div class="col-lg-4 col-md-6 mb-3">'+

                            '<div class="image-box m-auto">'+
                            '<a href="@if(auth()->user()->lessi_role == 1){{route('super_admin.update_user_info')}}'+
                                '@elseif(auth()->user()->lessi_role == 2) {{route('admin.update_user_info')}}'+
                                '@elseif(auth()->user()->lessi_role == 3){{route('agent.update_user_info')}}'+
                                '@endif/'+result[i].user_id+'">'+
                @if(auth()->user()->lessi_role == 1 || auth()->user()->lessi_role == 2)
                                '<i class="fas fa-edit text-primary" style="font-size: 20px;"></i>'+
                @else
                                '<i class="fas '+statusClass+' text-primary" style="font-size: 20px;"></i>'+
                @endif
                                '</a>'+
                                '<img src="{{asset('storage')}}/'+result[i].image_url+'" onError="this.onerror=null;this.src=\'{{asset('img/profile.png')}}\';" class="img-fluid" alt="Responsive image">'+
                            '</div>'+

                            '<div class="student-info-box text-center mt-2">'+
                                '<p><b><a href="@if(auth()->user()->lessi_role == 1){{route('super_admin.update_user_info')}}'+
                                '@elseif(auth()->user()->lessi_role == 2) {{route('admin.update_user_info')}}'+
                                '@elseif(auth()->user()->lessi_role == 3){{route('agent.update_user_info')}}'+
                                '@endif/'+result[i].user_id+'">'+result[i].name+'' +
                                '</a></b></p>'+
                                '<p>'+result[i].contact_no+'</p>'+
                                '<p>'+result[i].email+'</p>'+
                            '</div>'+

                        '</div>'+

                        '<div class="col-lg-8 col-md-12 mb-3 programs-contianer">'+

                            '<div class="row">'+
                                '<div class="col-4 label-std-listing">Program</div>'+
                                '<div class="col-4 label-std-listing">University</div>'+
                                '<div class="col-4 label-std-listing">Status</div>'+
                            '</div>';

                        for (var j = 0; j < result[i].appMicro.length; j++){
                    item += '<div class="row">'+
                                '<div class="col-4"><p>'+result[i].appMicro[j].program_name+'</p></div>'+
                                '<div class="col-4"><p>'+result[i].appMicro[j].program_institute+'</p></div>'+
                                '<div class="col-4">'+
                                    '<p class="position-relative">'+
                                        '<span id="'+i+'_'+j+'" class="badge '+result[i].appMicro[j].status_color+'">'+
                        @if(auth()->user()->lessi_role == 1 || auth()->user()->lessi_role == 2)
                                            '<a class="text-white">'+
                                                '<i class="fas fa-edit mr-2" style="cursor: pointer;" onclick="toggleEditor($(this));"></i>'+
                                            '</a>'+
                        @endif
                                            '<span>'+result[i].appMicro[j].status+'</span>'+
                                        '</span>'+
                                        '<div class="toast show m-auto" style="display: none; position: absolute; z-index: 1111;">'+
                                            '<div class="toast-header">'+
                                                '<strong class="mr-auto">Update Status</strong>'+
                                                '<span class="fa fa-spinner fa-spin text-success fa-lg" id="loading_'+i+'_'+j+'" style="display: none;"></span>'+
                                                '<button type="button" class="ml-2 mb-1 close">'+
                                                    '<span aria-hidden="true" onclick="hideToast();">&times;</span>'+
                                                '</button>'+
                                            '</div>'+
                                            '<div class="toast-body" style="background: #fff;">'+
                                                '<div class="form-group">'+
                        @if(auth()->user()->lessi_role == 1 || auth()->user()->lessi_role == 2)
                                                    '<select class="custom-select" id="'+i+'_'+j+'" micro_id="'+result[i].appMicro[j].micro_id+'" onchange="updateStatus($(this));">'+
                                                        '<option value="1" color="badge-dark">Under Review</option>'+
                                                        '<option value="2" color="badge-primary">Application Submitted</option>'+
                                                        '<option value="3" color="badge-success">Approved</option>'+
                                                        '<option value="4" color="badge-danger">Disapproved</option>'+
                                                        '<option value="5" color="badge-warning">LOA</option>'+
                                                    '</select>'+
                        @endif

                                                '</div>'+
                                            '</div>'+
                                        '</div>'+
                                    '</p>'+
                                '</div>'+
                            '</div>';
                    }
                item += '</div>' +
                    '</div>'+
                '</div>';
        }
        return item;
    }

    $("#search_student").keyup(function () {
        const sel = $(this);
        $.ajax({
            type: 'POST',
            url: '@if(auth()->user()->lessi_role == 1){{route('super_admin.search_student')}}@elseif(auth()->user()->lessi_role == 2) {{route('admin.search_student')}}@elseif(auth()->user()->lessi_role == 3){{route('agent.search_student')}}@endif',
            data: {_token:'{{csrf_token()}}',query:sel.val()@if(isset($id) && $id != 0){{',agent_id:'.$id}}@endif},
            dataType: 'JSON',
            beforeSend:function () {
                $(".progress").show();
            },success: function (result) {
                console.log(result);
                $(".progress").hide();
                $(".container-fluid .data-row").remove();
                $(".search-box").after(generate(result));
            },error: function (err) {
                console.log(err);
            }
        });
    });

    $(document).ready(function () {
        $("#search_student").keyup();
    });

    function toggleEditor(sel) {
        let status = sel.parent().siblings('span').text();
        $('select#'+sel.parents('span').attr('id')+' option').each(function () {
            if($(this).html() == status){
                $(this).prop('selected',true);
            }
        });
        $(".toast").stop().slideUp();
        sel.parent().parent().parent().siblings().stop().slideToggle();
    }

    function hideToast() {
        $('.toast').slideUp();
    }

    function updateStatus(sel) {
        $.ajax({
            type: 'POST',
            url: '@if(auth()->user()->lessi_role==1){{route('super_admin.update_status')}}@elseif(auth()->user()->lessi_role==2){{route('admin.update_status')}} @endif',
            data: {_token:'{{csrf_token()}}',status:sel.val(),id:sel.attr('micro_id')},
            beforeSend: function(){
                $('#loading_'+sel.attr('id')).fadeIn();
            },success: function (response) {
                if(response == false){
                    alert('Failed to update status.');
                }else{
                    $('#loading_'+sel.attr('id')).fadeOut();
                    $('span#'+sel.attr('id')+' span').text(sel.find('option:selected').html());
                    $('span#'+sel.attr('id')).attr('class','badge '+$(sel).find('option:selected').attr('color'));
                }
                $('#loading_'+sel.attr('id')).fadeOut();
                hideToast();
            }
        });
    }
</script>
