@extends('layouts.master')

@section('title','Admin')

@section('header')
    @include('layouts.header')
@endsection

@section('content')
    <div class="content-wrapper">
        <div class="container-fluid">
            <br><br><br>
            <h2 class="text-center pt-3 mb-5 main-heading">Super Admin</h2>
            <div class="searchBox box_general mt-5 padding_bottom search-box">
                <h4 class="text-center mb-3" style="color: var(--main-blue);">Search Student</h4>
                <div class="input-group m-auto col-lg-6 col-md-6">
                    <input type="text" class="form-control" placeholder="Search Student..." id="search_student">
                    <div class="input-group-append">
                        <button class="btn-basic" id="search-student" type="button"><i class="fas fa-search" aria-hidden="true"></i></button>
                    </div>
                </div>
                <div class="progress col-lg-6 offset-lg-3" style="height: 10px; margin-top: 5px; display: none;">
                    <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 100%"></div>
                </div>
            </div>
        </div>
    </div>
@endsection

@section('footer')
    @include('layouts.footer')
@endsection

@section('extra')
    @include('search_students')
@endsection
