<?php $__env->startSection('title','Admin'); ?>

<?php $__env->startSection('header'); ?>
    <?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="content-wrapper">
        <div class="container-fluid">
            <br><br><br>
            <h2 class="text-center pt-3 main-heading"><?php echo e($title); ?></h2>
            <!--------------------------------------FORMS--------------------------------->

            <!--box_general-personal-info-->
            <div class="box_general padding_bottom mt-4">
                <?php if(Session::has('msg')): ?>
                    <p class="alert alert-success"><?php echo e(Session::get('msg')); ?></p>
                <?php endif; ?>
                <div>
                    <form action="<?php echo e(route($path)); ?>" method="POST">
                        <div class="form-row">
                            <div class="form-group col-md-4 offset-lg-4">
                                <label class="form-labels">User Name</label>
                                <input type="text" name="name" value="<?php echo e(old('name')); ?>" class="form-control" placeholder="User Name">
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4 offset-lg-4">
                                <label class="form-labels">Email</label>
                                <input type="email" name="email" value="<?php echo e(old('email')); ?>" class="form-control" placeholder="Email">
                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4 offset-lg-4">
                                <label for="inputPoBoxInfo" class="form-labels">Contact</label>
                                <input type="text" name="contact_no" value="<?php echo e(old('contact_no')); ?>" class="form-control" placeholder="Contact No.">
                                <?php $__errorArgs = ['contact_no'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="form-row justify-content-center mt-3">
                            <button  type="submit" class="btn btn-basic text-white pr-4 pl-4 btn-danger">Create</button>
                        </div>
                        <?php echo csrf_field(); ?>
                    </form>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
    <?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\XAMPP\htdocs\lessi\resources\views/create_admin_view_page.blade.php ENDPATH**/ ?>