<?php $__env->startSection('title','User Info'); ?>

<?php $__env->startSection('header'); ?>
    <?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <!-- /Navigation-->
    <div class="content-wrapper">
        <div class="container-fluid">
            <h2 class="text-center pt-3 main-heading">Information Form</h2>
            <!--------------------------------------FORMS--------------------------------->

            <div id="allForms" class="box_general added-container-Certificate mt-5 padding_bottom">
                <a href="" data-toggle="collapse" class="form-heading" data-target="#selected-programs">
                    <i class="fas fa-caret-down mr-2"></i>1. Selected Programs</a>
                <div id="selected-programs" class="collapse mt-3">
                    <?php $count = 1; ?>
                    <?php $__currentLoopData = $student->studentApplication->applicationMicros; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $program): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a href="" data-toggle="collapse" class="form-heading" data-target="#demo<?php echo e($program->program->id); ?>">
                        <p class="ml-5"><i class="fas fa-caret-down mr-2"></i><?php echo e($count++); ?>. <?php echo e($program->program->name); ?> (<?php echo e($program->program->institute->name); ?> / <?php echo e($program->program->fee); ?>)</p>
                    </a>
                    <div id="demo<?php echo e($program->program->id); ?>" class="collapse">
                        <form action="<?php echo e(route('student.update_program')); ?>" method="POST" class="mt-3" id="update_program">
                            <input type="hidden" hidden name="program_id" value="<?php echo e($program->program->id); ?>">
                            <div class="row" style="width: 80%;margin: auto;">
                                <div class="col-lg-4">
                                    <div class="form-group">
                                        <label for="" class="form-labels" style="font-size: 16px;">University Campus</label>
                                        <select name="campus[]" multiple class="form-control w-100 select2">
                                            <option value="" disabled>Select Campus...</option>
                                            <?php $__currentLoopData = $program->program->campuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $campus): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($campus->campus->id); ?>"><?php echo e($campus->campus->campus_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="form-group">
                                        <label for="" class="form-labels" style="font-size: 16px;">University Intake</label>
                                        <select name="intake" class="form-control w-100">
                                            <option value="">Select Intake...</option>
                                            <?php $__currentLoopData = $program->program->intakes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $intake): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($intake->intake->id); ?>"><?php echo e($intake->intake->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>


                                </div>
                                <div class="col-lg-4">
                                    <div class="form-group">
                                        <label for="" class="form-labels" style="font-size: 16px;">Enrollment Status</label>
                                        <select name="time" class="form-control w-100">
                                            <option value="">Enrollment Status...</option>
                                            <?php $__currentLoopData = $program->program->pp_time_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $time): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($time->programTimeTypes->id); ?>"><?php echo e($time->programTimeTypes->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <?php echo csrf_field(); ?>
                        </form>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    <?php if($student->check == false): ?>
                    <div class="form-row justify-content-center mt-3">
                        <button class="btn btn-basic pr-4 pl-4" onclick="update();">Submit</button>
                    </div>
                    <?php endif; ?>
                </div>
                <?php if($student->check == false): ?>
                <script>
                    function update(){
                        $("#allForms form").each(function () {
                            $.ajax({
                                type: $(this).attr('method'),
                                url: $(this).attr('action'),
                                data: new FormData($(this)[0]),
                                processData: false,
                                contentType: false,
                                success: function(result){
                                    console.log(result)
                                    if(result.error.campus){
                                        alert(result.error.campus)
                                    }else if(result.error.intake){
                                        alert(result.error.intake)
                                    }else if(result.error.time){
                                        alert(result.error.intake)
                                    }else{
                                        alert('Record update successfully.')
                                    }
                                },error: function ( jqXHR ) {
                                    console.log(jqXHR.errors)
                                }
                            });
                        });
                    }
                </script>
                <?php endif; ?>
            </div>

            <!--box_general-personal-info-->
            <div class="box_general padding_bottom mt-4">
                <a href="" class="form-heading" data-toggle="collapse" data-target="#generalInfo">
                    <i class="fas fa-caret-down mr-2"></i>
                    Personal Information
                </a>
                <div id="generalInfo" class="collapse show mt-4">
                    <?php if($student): ?>
                        <?php if(Session::has('message')): ?>
                            <p class="alert alert-success"><?php echo e(Session::get('message')); ?></p>
                        <?php endif; ?>
                        <form action="<?php echo e(route('student.update')); ?>" enctype="multipart/form-data" method="POST">
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputFnameInfo" class="form-labels">Full Name</label>
                                <input type="text" name="name" value="<?php echo e(old('name',$student->name)); ?>" class="form-control" id="inputFnameInfo" placeholder="Full Name">
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="InputDOBInfo" class="form-labels">Date of Birth</label>
                                <input type="date" name="dob" value="<?php echo e(old('dob',$student->dob ? $student->dob : "")); ?>" class="form-control" id="InputDOBInfo">
                                <?php $__errorArgs = ['dob'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputGenderInfo" class="form-labels">Gender</label>
                                <select class="form-control" name="gender" id="inputGenderInfo">
                                    <option value="0" <?php if($student->gender == 0): ?> selected <?php endif; ?>>Male</option>
                                    <option value="1" <?php if($student->gender == 1): ?> selected <?php endif; ?>>Fe-male</option>
                                    <option value="2" <?php if($student->gender == 2): ?> selected <?php endif; ?>>Other</option>
                                </select>
                                <?php $__errorArgs = ['gender'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="InputPassPortInfo" class="form-labels">Passport Number</label>
                                <input type="text" name="passport_no" value="<?php echo e(old('passport_no',$student->passport_no ? $student->passport_no : "")); ?>" class="form-control" id="InputPassPortInfo" placeholder="Passport Number">
                                <?php $__errorArgs = ['passport_no'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputNationalityInfo" class="form-labels">Nationality</label>
                                <select class="form-control" name="nationality" id="inputNationalityInfo">
                                    <option value="<?php echo e($student->nationality); ?>"><?php echo e($student->nationality); ?></option>
                                    <option value="afghan">Afghan</option>
                                    <option value="albanian">Albanian</option>
                                    <option value="algerian">Algerian</option>
                                    <option value="american">American</option>
                                    <option value="andorran">Andorran</option>
                                    <option value="angolan">Angolan</option>
                                    <option value="antiguans">Antiguans</option>
                                    <option value="argentinean">Argentinean</option>
                                    <option value="armenian">Armenian</option>
                                    <option value="australian">Australian</option>
                                    <option value="austrian">Austrian</option>
                                    <option value="azerbaijani">Azerbaijani</option>
                                    <option value="bahamian">Bahamian</option>
                                    <option value="bahraini">Bahraini</option>
                                    <option value="bangladeshi">Bangladeshi</option>
                                    <option value="barbadian">Barbadian</option>
                                    <option value="barbudans">Barbudans</option>
                                    <option value="batswana">Batswana</option>
                                    <option value="belarusian">Belarusian</option>
                                    <option value="belgian">Belgian</option>
                                    <option value="belizean">Belizean</option>
                                    <option value="beninese">Beninese</option>
                                    <option value="bhutanese">Bhutanese</option>
                                    <option value="bolivian">Bolivian</option>
                                    <option value="bosnian">Bosnian</option>
                                    <option value="brazilian">Brazilian</option>
                                    <option value="british">British</option>
                                    <option value="bruneian">Bruneian</option>
                                    <option value="bulgarian">Bulgarian</option>
                                    <option value="burkinabe">Burkinabe</option>
                                    <option value="burmese">Burmese</option>
                                    <option value="burundian">Burundian</option>
                                    <option value="cambodian">Cambodian</option>
                                    <option value="cameroonian">Cameroonian</option>
                                    <option value="canadian">Canadian</option>
                                    <option value="cape verdean">Cape Verdean</option>
                                    <option value="central african">Central African</option>
                                    <option value="chadian">Chadian</option>
                                    <option value="chilean">Chilean</option>
                                    <option value="chinese">Chinese</option>
                                    <option value="colombian">Colombian</option>
                                    <option value="comoran">Comoran</option>
                                    <option value="congolese">Congolese</option>
                                    <option value="costa rican">Costa Rican</option>
                                    <option value="croatian">Croatian</option>
                                    <option value="cuban">Cuban</option>
                                    <option value="cypriot">Cypriot</option>
                                    <option value="czech">Czech</option>
                                    <option value="danish">Danish</option>
                                    <option value="djibouti">Djibouti</option>
                                    <option value="dominican">Dominican</option>
                                    <option value="dutch">Dutch</option>
                                    <option value="east timorese">East Timorese</option>
                                    <option value="ecuadorean">Ecuadorean</option>
                                    <option value="egyptian">Egyptian</option>
                                    <option value="emirian">Emirian</option>
                                    <option value="equatorial guinean">Equatorial Guinean</option>
                                    <option value="eritrean">Eritrean</option>
                                    <option value="estonian">Estonian</option>
                                    <option value="ethiopian">Ethiopian</option>
                                    <option value="fijian">Fijian</option>
                                    <option value="filipino">Filipino</option>
                                    <option value="finnish">Finnish</option>
                                    <option value="french">French</option>
                                    <option value="gabonese">Gabonese</option>
                                    <option value="gambian">Gambian</option>
                                    <option value="georgian">Georgian</option>
                                    <option value="german">German</option>
                                    <option value="ghanaian">Ghanaian</option>
                                    <option value="greek">Greek</option>
                                    <option value="grenadian">Grenadian</option>
                                    <option value="guatemalan">Guatemalan</option>
                                    <option value="guinea-bissauan">Guinea-Bissauan</option>
                                    <option value="guinean">Guinean</option>
                                    <option value="guyanese">Guyanese</option>
                                    <option value="haitian">Haitian</option>
                                    <option value="herzegovinian">Herzegovinian</option>
                                    <option value="honduran">Honduran</option>
                                    <option value="hungarian">Hungarian</option>
                                    <option value="icelander">Icelander</option>
                                    <option value="indian">Indian</option>
                                    <option value="indonesian">Indonesian</option>
                                    <option value="iranian">Iranian</option>
                                    <option value="iraqi">Iraqi</option>
                                    <option value="irish">Irish</option>
                                    <option value="israeli">Israeli</option>
                                    <option value="italian">Italian</option>
                                    <option value="ivorian">Ivorian</option>
                                    <option value="jamaican">Jamaican</option>
                                    <option value="japanese">Japanese</option>
                                    <option value="jordanian">Jordanian</option>
                                    <option value="kazakhstani">Kazakhstani</option>
                                    <option value="kenyan">Kenyan</option>
                                    <option value="kittian and nevisian">Kittian and Nevisian</option>
                                    <option value="kuwaiti">Kuwaiti</option>
                                    <option value="kyrgyz">Kyrgyz</option>
                                    <option value="laotian">Laotian</option>
                                    <option value="latvian">Latvian</option>
                                    <option value="lebanese">Lebanese</option>
                                    <option value="liberian">Liberian</option>
                                    <option value="libyan">Libyan</option>
                                    <option value="liechtensteiner">Liechtensteiner</option>
                                    <option value="lithuanian">Lithuanian</option>
                                    <option value="luxembourger">Luxembourger</option>
                                    <option value="macedonian">Macedonian</option>
                                    <option value="malagasy">Malagasy</option>
                                    <option value="malawian">Malawian</option>
                                    <option value="malaysian">Malaysian</option>
                                    <option value="maldivan">Maldivan</option>
                                    <option value="malian">Malian</option>
                                    <option value="maltese">Maltese</option>
                                    <option value="marshallese">Marshallese</option>
                                    <option value="mauritanian">Mauritanian</option>
                                    <option value="mauritian">Mauritian</option>
                                    <option value="mexican">Mexican</option>
                                    <option value="micronesian">Micronesian</option>
                                    <option value="moldovan">Moldovan</option>
                                    <option value="monacan">Monacan</option>
                                    <option value="mongolian">Mongolian</option>
                                    <option value="moroccan">Moroccan</option>
                                    <option value="mosotho">Mosotho</option>
                                    <option value="motswana">Motswana</option>
                                    <option value="mozambican">Mozambican</option>
                                    <option value="namibian">Namibian</option>
                                    <option value="nauruan">Nauruan</option>
                                    <option value="nepalese">Nepalese</option>
                                    <option value="new zealander">New Zealander</option>
                                    <option value="ni-vanuatu">Ni-Vanuatu</option>
                                    <option value="nicaraguan">Nicaraguan</option>
                                    <option value="nigerien">Nigerien</option>
                                    <option value="north korean">North Korean</option>
                                    <option value="northern irish">Northern Irish</option>
                                    <option value="norwegian">Norwegian</option>
                                    <option value="omani">Omani</option>
                                    <option value="pakistani">Pakistani</option>
                                    <option value="palauan">Palauan</option>
                                    <option value="panamanian">Panamanian</option>
                                    <option value="papua new guinean">Papua New Guinean</option>
                                    <option value="paraguayan">Paraguayan</option>
                                    <option value="peruvian">Peruvian</option>
                                    <option value="polish">Polish</option>
                                    <option value="portuguese">Portuguese</option>
                                    <option value="qatari">Qatari</option>
                                    <option value="romanian">Romanian</option>
                                    <option value="russian">Russian</option>
                                    <option value="rwandan">Rwandan</option>
                                    <option value="saint lucian">Saint Lucian</option>
                                    <option value="salvadoran">Salvadoran</option>
                                    <option value="samoan">Samoan</option>
                                    <option value="san marinese">San Marinese</option>
                                    <option value="sao tomean">Sao Tomean</option>
                                    <option value="saudi">Saudi</option>
                                    <option value="scottish">Scottish</option>
                                    <option value="senegalese">Senegalese</option>
                                    <option value="serbian">Serbian</option>
                                    <option value="seychellois">Seychellois</option>
                                    <option value="sierra leonean">Sierra Leonean</option>
                                    <option value="singaporean">Singaporean</option>
                                    <option value="slovakian">Slovakian</option>
                                    <option value="slovenian">Slovenian</option>
                                    <option value="solomon islander">Solomon Islander</option>
                                    <option value="somali">Somali</option>
                                    <option value="south african">South African</option>
                                    <option value="south korean">South Korean</option>
                                    <option value="spanish">Spanish</option>
                                    <option value="sri lankan">Sri Lankan</option>
                                    <option value="sudanese">Sudanese</option>
                                    <option value="surinamer">Surinamer</option>
                                    <option value="swazi">Swazi</option>
                                    <option value="swedish">Swedish</option>
                                    <option value="swiss">Swiss</option>
                                    <option value="syrian">Syrian</option>
                                    <option value="taiwanese">Taiwanese</option>
                                    <option value="tajik">Tajik</option>
                                    <option value="tanzanian">Tanzanian</option>
                                    <option value="thai">Thai</option>
                                    <option value="togolese">Togolese</option>
                                    <option value="tongan">Tongan</option>
                                    <option value="trinidadian or tobagonian">Trinidadian or Tobagonian</option>
                                    <option value="tunisian">Tunisian</option>
                                    <option value="turkish">Turkish</option>
                                    <option value="tuvaluan">Tuvaluan</option>
                                    <option value="ugandan">Ugandan</option>
                                    <option value="ukrainian">Ukrainian</option>
                                    <option value="uruguayan">Uruguayan</option>
                                    <option value="uzbekistani">Uzbekistani</option>
                                    <option value="venezuelan">Venezuelan</option>
                                    <option value="vietnamese">Vietnamese</option>
                                    <option value="welsh">Welsh</option>
                                    <option value="yemenite">Yemenite</option>
                                    <option value="zambian">Zambian</option>
                                    <option value="zimbabwean">Zimbabwean</option>
                                </select>
                                <?php $__errorArgs = ['nationality'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputPoBoxInfo" class="form-labels">PO Box No.</label>
                                <input type="text" name="po_box" value="<?php echo e(old('po_box',$student->po_box ? $student->po_box : "")); ?>" class="form-control" id="inputPoBoxInfo" placeholder="Po Box No.">
                                <?php $__errorArgs = ['po_box'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-12">
                                <label for="inputAddressInfo" class="form-labels">Address</label>
                                <input type="text" name="address" value="<?php echo e(old('address',$student->address ? $student->address : "")); ?>" class="form-control" id="inputAddressInfo" placeholder="address">
                                <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputEnglishTestInfo" class="form-labels" style="color: black;">English Test Score</label>
                                <select class="form-control" name="eng_test" id="inputEnglishTestInfo">
                                    <?php $__currentLoopData = $english_test; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $title): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($student->eng_test->english_test_id == $title->id): ?>
                                            <option selected value="<?php echo e($title->id); ?>"><?php echo e($title->name); ?></option>
                                        <?php else: ?>
                                            <option value="<?php echo e($title->id); ?>"><?php echo e($title->name); ?></option>
                                        <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <?php $__errorArgs = ['eng_test'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-2">
                                <label for="inputPhoneNoInfo" class="form-labels">Writing</label>
                                <input type="text" name="writing" value="<?php echo e(old('writing',$student->eng_test->writing)); ?>" class="form-control" id="InputTestScoreWiritingInfo" placeholder="Writing">
                                <?php $__errorArgs = ['writing'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-2">
                                <label for="inputPhoneNoInfo" class="form-labels">Reading</label>
                                <input type="text" name="reading" value="<?php echo e(old('reading',$student->eng_test->reading)); ?>" class="form-control" id="InputTestScoreReadingInfo" placeholder="Reading">
                                <?php $__errorArgs = ['reading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-2">
                                <label for="inputPhoneNoInfo" class="form-labels">Speaking</label>
                                <input type="text" name="speaking" value="<?php echo e(old('speaking',$student->eng_test->speaking)); ?>" class="form-control" id="InputTestScoreSpeakingInfo" placeholder="Speaking">
                                <?php $__errorArgs = ['speaking'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-2">
                                <label for="inputPhoneNoInfo" class="form-labels">Listening</label>
                                <input type="text" name="listening" value="<?php echo e(old('listening',$student->eng_test->listening)); ?>" class="form-control" id="InputTestScoreListeningInfo" placeholder="Listening">
                                <?php $__errorArgs = ['listening'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="form-group col-md-4 offset-4">
                                <label for="inputProfilePhoto" class="form-labels">Profile Photo</label>
                                <input type="file" name="image" class="form-control" id="inputProfilePhoto">
                                <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <?php if($student->check == false): ?>
                        <div class="form-row justify-content-center mt-3">
                            <button type="submit" class="btn btn-basic pr-4 pl-4">Submit</button>
                        </div>
                        <?php endif; ?>
                        <?php echo csrf_field(); ?>
                </form>
                    <?php else: ?>
                        <h1>No Record Found</h1>
                    <?php endif; ?>
                </div>
            </div>
            <!--/box_general-->

            <!--education-History-->
            <!--Added Container used to run jquery-->
            <div class="added-container box_general padding_bottom mt-5">
                <a href="" class="form-heading" data-toggle="collapse" data-target="#educationHistory">
                    <i class="fas fa-caret-down mr-2"></i>Education History</a>
                <div id="educationHistory" class="collapse show mt-4">
                    <?php $__currentLoopData = $student->student_education; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $edu_history): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <form action="<?php echo e(route('student.update_education_history')); ?>" class="default-edu-history-form" enctype="multipart/form-data" method="POST" id="education-form">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" hidden value="<?php echo e($edu_history->id); ?>" name="id">
                        <div class='elementEducation' id='div_1'>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="inputSchoolnameInfo" class="form-labels">School Name</label>
                                    <input type="text" name="school_name" value="<?php echo e($edu_history->school_name); ?>" class="form-control" id="inputSchoolnameInfo" placeholder="School Name">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="inputSchoolAddressInfo" class="form-labels">School Address</label>
                                    <input type="text" name="school_address" value="<?php echo e($edu_history->school_address); ?>" class="form-control" id="inputSchoolAddressInfo" placeholder="School Address">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputEducationInfo" class="form-labels">Degree Name</label>
                                    <input type="text" name="degree_name" value="<?php echo e($edu_history->degree_name); ?>" class="form-control" id="inputEducationInfo" placeholder="Degree Name">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputYearInfo" class="form-labels">Year</label>
                                    <input type="text" name="year" value="<?php echo e($edu_history->year); ?>" class="form-control" id="inputYearInfo" placeholder="Year">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputResultCriteriaInfo" class="form-labels">Result criteria</label>
                                    <select class="form-control" name="result_criteria" id="inputResultCriteriaInfo">
                                        <option value="CGPA4" <?php if($edu_history->result_criteria == 'CGPA4'): ?> selected <?php endif; ?>>CGPA out of 4</option>
                                        <option value="CGPA5" <?php if($edu_history->result_criteria == 'CGPA5'): ?> selected <?php endif; ?>>CGPA out of 5</option>
                                    </select>
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputScoreInfo" class="form-labels">GCPA / Grade</label>
                                    <input type="text" name="score" value="<?php echo e($edu_history->score); ?>" class="form-control" id="inputScoreInfo" placeholder="Score">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <input type="hidden" hidden value="<?php echo e($edu_history->degree); ?>" name="degree_path">
                                    <label for="inputSchoolDegreeInfo" class="form-labels">Degree</label>
                                    <input type="file" name="degree" id="inputSchoolDegreeInfo">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <input type="hidden" hidden value="<?php echo e($edu_history->transcript); ?>" name="result_path">
                                    <label for="inputSchoolResultInfo" class="form-labels">Result sheet / Transcript</label>
                                    <input type="file" name="result" id="inputSchoolResultInfo">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                        </div>
                        <?php if($student->check == false): ?>
                        <div class="form-row justify-content-center mt-3">
                            <button type="button" class="btn btn-basic pr-4 pl-4" onclick="submitStudentHistory($(this))">Submit</button>
                        </div>
                        <?php endif; ?>
                    </form>
                    <hr class='hr-custom'>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php if(isset($edu_history) == false): ?>
                    <form action="<?php echo e(route('student.update_education_history')); ?>" class="default-edu-history-form" enctype="multipart/form-data" method="POST" id="education-form">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" hidden value="0" name="id">
                                <div class='elementEducation' id='div_1'>
                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label for="inputSchoolnameInfo" class="form-labels">School Name</label>
                                            <input type="text" name="school_name" class="form-control" id="inputSchoolnameInfo" placeholder="School Name">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label for="inputSchoolAddressInfo" class="form-labels">School Address</label>
                                            <input type="text" name="school_address" class="form-control" id="inputSchoolAddressInfo" placeholder="School Address">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="form-group col-md-4">
                                            <label for="inputEducationInfo" class="form-labels">Degree Name</label>
                                            <input type="text" name="degree_name" class="form-control" id="inputEducationInfo" placeholder="Degree Name">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label for="inputYearInfo" class="form-labels">Year</label>
                                            <input type="text" name="year" class="form-control" id="inputYearInfo" placeholder="Year">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label for="inputResultCriteriaInfo" class="form-labels">Result criteria</label>
                                            <select class="form-control" name="result_criteria" id="inputResultCriteriaInfo">
                                                <option value="CGPA4">CGPA out of 4</option>
                                                <option value="CGPA5">CGPA out of 5</option>
                                            </select>
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="form-group col-md-4">
                                            <label for="inputScoreInfo" class="form-labels">GCPA / Grade</label>
                                            <input type="text" name="score" class="form-control" id="inputScoreInfo" placeholder="Score">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <input type="hidden" hidden name="degree_path">
                                            <label for="inputSchoolDegreeInfo" class="form-labels">Degree</label>
                                            <input type="file" name="degree" id="inputSchoolDegreeInfo">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <input type="hidden" hidden name="result_path">
                                            <label for="inputSchoolResultInfo" class="form-labels">Result sheet / Transcript</label>
                                            <input type="file" name="result" id="inputSchoolResultInfo">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                </div>
                        <?php if($student->check == false): ?>
                                <div class="form-row justify-content-center mt-3">
                                    <button type="button" class="btn btn-basic pr-4 pl-4" onclick="submitStudentHistory($(this))">Submit</button>
                                </div>
                            </form>
                        <?php endif; ?>
                    <hr class='hr-custom'>
                    <?php endif; ?>
                        <?php if($student->check == false): ?>
                    <div class="form-row justify-content-center mt-5">
                        <a class="btn btn-basic add" id="add_education"><i class="fas fa-plus mr-3"></i>Add Education</a>
                    </div>
                        <?php endif; ?>
                </div>
                <?php if($student->check == false): ?>
                <script>
                    $(".add").click(function () {
                        $("#educationHistory form:last").after("<form action='<?php echo e(route('student.update_education_history')); ?>' enctype='multipart/form-data' method='POST'><hr class='hr-custom'>"+$("#education-form").html()+"</form>");
                        $("#educationHistory form:last input[name=_token]").before('<div class="col-lg-12" style="text-align: right"><button class="btn btn-basic" type="button" onclick="$(this).parent().parent().remove();">X</button></div>');
                        $("#educationHistory form:last span").text('');
                        $("#educationHistory form:last input").val("");
                        $("#educationHistory form:last input[name='id']").val("0");
                        $("#educationHistory form:last select option:first").prop('selected',true);
                    });
                    function submitStudentHistory(btn){
                            var form = btn.parent().parent();
                            function setText(name,text){
                                form.find('input[name="'+name+'"]').siblings('.text-danger').text(text);
                            }
                            $.ajax({
                                type: form.attr('method'),
                                url: form.attr('action'),
                                data: new FormData(form[0]),
                                enctype: form.attr('enctype'),
                                cache:false,
                                processData: false,
                                contentType: false,
                                dataType: 'JSON',
                                headers: {
                                    'X-CSRF-TOKEN': '<?php echo e(csrf_token()); ?>'
                                },beforeSend: function(){
                                    btn.text('Please Wait...');
                                },success: function (result) {
                                    console.log(result);
                                    btn.text('Submit');

                                    if(result.success){
                                        alert('Submission Successful.');
                                        if(result.success == 'success'){
                                            form.find('.text-danger').text('');
                                        }else{
                                            window.open(result.success,"_self");
                                        }

                                    }else{
                                        if(result.error.school_name){
                                            setText('school_name',result.error.school_name);
                                        }else{
                                            setText('school_name','');
                                        }

                                        if(result.error.school_address){
                                            setText('school_address',result.error.school_address);
                                        }else{
                                            setText('school_address','');
                                        }

                                        if(result.error.degree_name){
                                            setText('degree_name',result.error.degree_name);
                                        }else{
                                            setText('degree_name','');
                                        }

                                        if(result.error.year){
                                            setText('year',result.error.year);
                                        }else{
                                            setText('year','');
                                        }

                                        if(result.error.result_criteria){
                                            setText('result_criteria',result.error.result_criteria);
                                        }else{
                                            setText('result_criteria','');
                                        }

                                        if(result.error.score){
                                            setText('score',result.error.score);
                                        }else{
                                            setText('score','');
                                        }

                                        if(result.error.degree){
                                            setText('degree',result.error.degree);
                                        }else{
                                            setText('degree','');
                                        }

                                        if(result.error.result){
                                            setText('result',result.error.result);
                                        }else{
                                            setText('result','');
                                        }
                                    }
                                },error: function (err) {
                                    console.log(err);
                                }
                            });
                    }
                </script>
                <?php endif; ?>
            </div>
            <!--/Education History-->

            <!--certificate History-->
            <div class="box_general added-container-Certificate mt-5 padding_bottom">
                <a href="" data-toggle="collapse" class="form-heading" data-target="#certificate-history">
                    <i class="fas fa-caret-down mr-2"></i>
                    Certificates
                </a>
                <div id="certificate-history" class="collapse show mt-4">
                    <?php $__currentLoopData = $student->student_additional_education; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $additional_edu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <form class="default-certificate-form" action="<?php echo e(route('student.update_additional_education')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" hidden name="id" value="<?php echo e($additional_edu->id); ?>">
                        <div class='elementCertificate' id='div_1'>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputSchoolName" class="form-labels">School Name</label>
                                    <input type="text" name="school_name" value="<?php echo e($additional_edu->school_name); ?>" class="form-control" id="inputSchoolName" placeholder="School Name">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputCertificateName" class="form-labels">Certificate Name</label>
                                    <input type="text" name="certificate_name" value="<?php echo e($additional_edu->name); ?>" class="form-control" id="inputCertificateName" placeholder="Certificate Name">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputYear" class="form-labels">Year</label>
                                    <input type="text" name="year" class="form-control" value="<?php echo e($additional_edu->year); ?>" id="inputYear" placeholder="Year">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputCertificateTenure" class="form-labels">Tenure</label>
                                    <input type="text" name="tenure" class="form-control" value="<?php echo e($additional_edu->tenure); ?>" id="inputCertificateTenure" placeholder="Certification tenure">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputDesc" class="form-labels">Description</label>
                                    <input type="text" name="description" value="<?php echo e($additional_edu->desc); ?>" class="form-control" id="inputDesc" placeholder="Description">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <input type="hidden" hidden name="certificate_path" value="value="<?php echo e($additional_edu->degree); ?>"">
                                    <label for="inputCertificateTranscript" class="form-labels">Certificate Letter</label>
                                    <input type="file" name="certificate" class="form-control" id="inputCertificateTranscript">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                        </div>
                        <?php if($student->check == false): ?>
                        <div class="form-row justify-content-center mt-3">
                            <button type="button" onclick="submitEducationHistory($(this));" class="btn btn-basic pr-4 pl-4">Submit</button>
                        </div>
                        <?php endif; ?>
                    </form>
                    <hr class="hr-custom">
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php if(isset($additional_edu) == false): ?>
                    <form class="default-certificate-form" action="<?php echo e(route('student.update_additional_education')); ?>" method="POST" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" hidden name="id" value="0">
                                <div class='elementCertificate' id='div_1'>
                                    <div class="form-row">
                                        <div class="form-group col-md-4">
                                            <label for="inputSchoolName" class="form-labels">School Name</label>
                                            <input type="text" name="school_name" class="form-control" id="inputSchoolName" placeholder="School Name">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label for="inputCertificateName" class="form-labels">Certificate Name</label>
                                            <input type="text" name="certificate_name" class="form-control" id="inputCertificateName" placeholder="Certificate Name">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label for="inputYear" class="form-labels">Year</label>
                                            <input type="text" name="year" class="form-control" id="inputYear" placeholder="Year">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="form-group col-md-4">
                                            <label for="inputCertificateTenure" class="form-labels">Tenure</label>
                                            <input type="text" name="tenure" class="form-control" id="inputCertificateTenure" placeholder="Certification tenure">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label for="inputDesc" class="form-labels">Description</label>
                                            <input type="text" name="description" class="form-control" id="inputDesc" placeholder="Description">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <input type="hidden" hidden name="certificate_path">
                                            <label for="inputCertificateTranscript" class="form-labels">Certificate Letter</label>
                                            <input type="file" name="certificate" class="form-control" id="inputCertificateTranscript">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                </div>
                        <?php if($student->check == false): ?>
                                <div class="form-row justify-content-center mt-3">
                                    <button type="button" onclick="submitEducationHistory($(this));" class="btn btn-basic pr-4 pl-4">Submit</button>
                                </div>
                        <?php endif; ?>
                            </form>
                    <hr class="hr-custom">
                    <?php endif; ?>
                        <?php if($student->check == false): ?>
                    <div class="form-row justify-content-center mt-3">
                        <a class="btn btn-basic" id="add_certificate"><i class="fas fa-plus mr-3"></i>Add Certificate</a>
                    </div>
                        <?php endif; ?>
                </div>
                <?php if($student->check == false): ?>
                <script>
                    $("#add_certificate").click(function () {
                        $("#certificate-history form:last").after("<form action='<?php echo e(route('student.update_additional_education')); ?>' enctype='multipart/form-data' method='POST'><hr class='hr-custom'>"+$(".default-certificate-form").html()+"</form>");
                        $("#certificate-history form:last input[name=_token]").before('<div class="col-lg-12" style="text-align: right"><button class="btn btn-basic" type="button" onclick="$(this).parent().parent().remove();">X</button></div>');
                        $("#certificate-history form:last span").text('');
                        $("#certificate-history form:last input").val("");
                        $("#certificate-history form:last input[name='id']").val("0");
                    })
                    function submitEducationHistory(btn){
                        var form = btn.parent().parent();
                        function setText(name,text){
                            form.find('input[name="'+name+'"]').siblings('.text-danger').text(text);
                        }
                        $.ajax({
                            type: form.attr('method'),
                            url: form.attr('action'),
                            data: new FormData(form[0]),
                            enctype: form.attr('enctype'),
                            cache:false,
                            processData: false,
                            contentType: false,
                            dataType: 'JSON',
                            headers: {
                                'X-CSRF-TOKEN': '<?php echo e(csrf_token()); ?>'
                            },beforeSend: function(){
                                btn.text('Please Wait...');
                            },success: function (result) {
                                console.log(result);
                                btn.text('Submit');

                                if(result.success){
                                    alert('Submission Successful.');
                                    if(result.success == 'success'){
                                        form.find('.text-danger').text('');
                                    }else{
                                        window.open(result.success,"_self");
                                    }

                                }else{
                                    if(result.error.school_name){
                                        setText('school_name',result.error.school_name);
                                    }else{
                                        setText('school_name','');
                                    }

                                    if(result.error.certificate_name){
                                        setText('certificate_name',result.error.certificate_name);
                                    }else{
                                        setText('certificate_name','');
                                    }

                                    if(result.error.year){
                                        setText('year',result.error.year);
                                    }else{
                                        setText('year','');
                                    }

                                    if(result.error.tenure){
                                        setText('tenure',result.error.tenure);
                                    }else{
                                        setText('tenure','');
                                    }

                                    if(result.error.description){
                                        setText('description',result.error.description);
                                    }else{
                                        setText('description','');
                                    }

                                    if(result.error.certificate){
                                        setText('certificate',result.error.certificate);
                                    }else{
                                        setText('certificate','');
                                    }
                                }
                            },error: function (err) {
                                console.log(err);
                            }
                        });
                    }
                </script>
                <?php endif; ?>
            </div>
            <!--/certificate history-->

            <!-- box_general-employment-info-->
            <div class="box_general added-container-emp mt-5 padding_bottom">
                <a href="" data-toggle="collapse" class="form-heading" data-target="#employmentHistory">
                    <i class="fas fa-caret-down mr-2"></i>
                    Employment History
                </a>
                <div id="employmentHistory" class="collapse show mt-4">
                    <?php $__currentLoopData = $student->employment_history; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $employ): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <form action="<?php echo e(route('student.update_employment_history')); ?>" class="default-employ-history" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" hidden value="<?php echo e($employ->id); ?>" name="id">
                        <div class='elementEmployment' id='div_1'>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="inputCompneyName" class="form-labels">Current Company</label>
                                    <input type="text" name="company_name" value="<?php echo e($employ->company_name); ?>" class="form-control" id="inputCompneyName" placeholder="Current Company">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="inputCompnayAddress" class="form-labels">Compnay Address</label>
                                    <input type="text" name="company_address" value="<?php echo e($employ->company_address); ?>" class="form-control" id="inputCompnayAddress" placeholder="Company Address">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputCompanyDesignationInfo" class="form-labels">Current Designation</label>
                                    <input type="text" name="designation" value="<?php echo e($employ->position); ?>" class="form-control" id="inputCompanyDesignationInfo" placeholder="Current Designation">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputFrom" class="form-labels">From</label>
                                    <input type="date" name="from" class="form-control" value="<?php echo e($employ->from); ?>" id="inputFrom" placeholder="Current Designation">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-4 position-relative">
                                    <label for="inputTo" class="form-labels">To</label><input name="check" <?php if($employ->to == false): ?> checked <?php endif; ?> class="position-absolute" style="right: 10px;" type="checkbox" onchange="if($(this).prop('checked')){$(this).siblings('#inputTo').prop('disabled',true);}else{$(this).siblings('#inputTo').prop('disabled',false);}">
                                    <input type="date" name="to" class="form-control" value="<?php echo e($employ->to); ?>" id="inputTo" placeholder="Current Designation">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <input type="hidden" hidden name="experience_path" value="<?php echo e($employ->experience_letter); ?>">
                                    <label for="inputCompanyExperienceInfo" class="form-labels">Experience Letter</label>
                                    <input type="file" name="experience_letter" class="form-control" id="inputCompanyExperienceInfo">
                                    <span class="text-danger"></span>
                                </div>
                                <div class="form-group col-md-6">
                                    <input type="hidden" hidden name="slip_path" value="<?php echo e($employ->last_pay_slip); ?>">
                                    <label for="inputLastPayInfo" class="form-labels">Last Pay Slip</label>
                                    <input type="file" name="last_pay_slip" class="form-control" id="inputLastPayInfo">
                                    <span class="text-danger"></span>
                                </div>
                            </div>
                        </div>
                        <?php if($student->check == false): ?>
                        <div class="form-row justify-content-center mt-3">
                            <button type="button" onclick="submitEmploymentHistory($(this));" class="btn btn-basic pr-4 pl-4">Submit</button>
                        </div>
                        <?php endif; ?>
                    </form>
                    <hr class="hr-custom">
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php if(isset($employ) == false): ?>
                            <form action="<?php echo e(route('student.update_employment_history')); ?>" class="default-employ-history" method="POST" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" hidden value="0" name="id">
                                <div class='elementEmployment' id='div_1'>
                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label for="inputCompneyName" class="form-labels">Current Company</label>
                                            <input type="text" name="company_name" class="form-control" id="inputCompneyName" placeholder="Current Company">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label for="inputCompnayAddress" class="form-labels">Compnay Address</label>
                                            <input type="text" name="company_address" class="form-control" id="inputCompnayAddress" placeholder="Company Address">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="form-group col-md-4">
                                            <label for="inputCompanyDesignationInfo" class="form-labels">Current Designation</label>
                                            <input type="text" name="designation" class="form-control" id="inputCompanyDesignationInfo" placeholder="Current Designation">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label for="inputFrom" class="form-labels">From</label>
                                            <input type="date" name="from" class="form-control" id="inputFrom" placeholder="Current Designation">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-4 position-relative">
                                            <label for="inputTo" class="form-labels">To</label><input name="check" class="position-absolute" style="right: 10px;" type="checkbox" onchange="if($(this).prop('checked')){$(this).siblings('#inputTo').prop('disabled',true);}else{$(this).siblings('#inputTo').prop('disabled',false);}">
                                            <input type="date" name="to" class="form-control" id="inputTo" placeholder="Current Designation">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label for="inputCompanyExperienceInfo" class="form-labels">Experience Letter</label>
                                            <input type="file" name="experience_letter" class="form-control" id="inputCompanyExperienceInfo">
                                            <span class="text-danger"></span>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label for="inputLastPayInfo" class="form-labels">Last Pay Slip</label>
                                            <input type="file" name="last_pay_slip" class="form-control" id="inputLastPayInfo">
                                            <span class="text-danger"></span>
                                        </div>
                                    </div>
                                </div>
                                <?php if($student->check == false): ?>
                                <div class="form-row justify-content-center mt-3">
                                    <button type="button" onclick="submitEmploymentHistory($(this));" class="btn btn-basic pr-4 pl-4">Submit</button>
                                </div>
                                <?php endif; ?>
                            </form>
                            <hr class="hr-custom">
                    <?php endif; ?>
                        <?php if($student->check == false): ?>
                    <div class="form-row justify-content-center mt-5">
                        <a class="btn btn-basic" id="add_employment"><i class="fas fa-plus mr-3"></i>Add Employment</a>
                    </div>
                        <?php endif; ?>
                </div>
                <?php if($student->check == false): ?>
                <script>
                    $("#add_employment").click(function () {
                        $("#employmentHistory form:last").after("<form action='<?php echo e(route('student.update_employment_history')); ?>' enctype='multipart/form-data' method='POST'><hr class='hr-custom'>"+$(".default-employ-history").html()+"</form>");
                        $("#employmentHistory form:last input[name=_token]").before('<div class="col-lg-12" style="text-align: right"><button class="btn btn-basic" type="button" onclick="$(this).parent().parent().remove();">X</button></div>');
                        $("#employmentHistory form:last span").text('');
                        $("#employmentHistory form:last input").val("");
                        $("#employmentHistory form:last input[name='id']").val("0");
                    })
                    function submitEmploymentHistory(btn){
                        var form = btn.parent().parent();
                        function setText(name,text){
                            form.find('input[name="'+name+'"]').siblings('.text-danger').text(text);
                        }
                        $.ajax({
                            type: form.attr('method'),
                            url: form.attr('action'),
                            data: new FormData(form[0]),
                            enctype: form.attr('enctype'),
                            cache:false,
                            processData: false,
                            contentType: false,
                            dataType: 'JSON',
                            headers: {
                                'X-CSRF-TOKEN': '<?php echo e(csrf_token()); ?>'
                            },beforeSend: function(){
                                btn.text('Please Wait...');
                            },success: function (result) {
                                console.log(result.success);
                                btn.text('Submit');

                                if(result.success){
                                    alert('Submission Successful.');
                                    if(result.success == 'success'){
                                        form.find('.text-danger').text('');
                                    }else{
                                        window.open(result.success,"_self");
                                    }

                                }else{
                                    if(result.error.company_name){
                                        setText('company_name',result.error.company_name);
                                    }else{
                                        setText('company_name','');
                                    }

                                    if(result.error.company_address){
                                        setText('company_address',result.error.company_address);
                                    }else{
                                        setText('company_address','');
                                    }

                                    if(result.error.certificate_name){
                                        setText('certificate_name',result.error.certificate_name);
                                    }else{
                                        setText('certificate_name','');
                                    }

                                    if(result.error.designation){
                                        setText('designation',result.error.designation);
                                    }else{
                                        setText('designation','');
                                    }

                                    if(result.error.from){
                                        setText('from',result.error.from);
                                    }else{
                                        setText('from','');
                                    }

                                    if(result.error.to){
                                        setText('to',result.error.to);
                                    }else{
                                        setText('to','');
                                    }

                                    if(result.error.experience_letter){
                                        setText('experience_letter',result.error.experience_letter);
                                    }else{
                                        setText('experience_letter','');
                                    }

                                    if(result.error.last_pay_slip){
                                        setText('last_pay_slip',result.error.last_pay_slip);
                                    }else{
                                        setText('last_pay_slip','');
                                    }
                                }
                            },error: function (err) {
                                console.log(err);
                            }
                        });
                    }
                </script>
                <?php endif; ?>
            </div>

        <?php if(auth()->user()->lessi_role == 5 && $student->check == false): ?>
            <!--Submitt all button-->
            <div class="mt-5">
                <label for="switch1" class="position-relative ml-3"><input type="checkbox" style="left: -20px;top: -11px;" class="mr-1 position-absolute" id="switch1">I here by confirm that all provided Information is correct.</label>
            </div>

            <form method="GET" action="<?php echo e(route('student.lock')); ?>" class="form-row justify-content-center mt-3">
                <input type="submit" value="Submit Form" class="basic-btn pl-5 pr-5">
            </form>
            <?php endif; ?>
            <br><br><br><br>
            <!--Submitt all button-->
        </div>
        <!-- /.container-fluid-->
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
    <?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('extra'); ?>
    <?php if(session()->has('lock_error')): ?>
        <script>alert('<?php echo e(session()->get('lock_error')); ?>');</script>
    <?php endif; ?>
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/js/select2.min.js"></script>
    <script>$('.select2').select2({});</script>
    <?php if($student->check == true): ?>
        <script>
            $("input,select").prop('disabled',true);
        </script>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/projects/public_html/resources/views/student/user_info.blade.php ENDPATH**/ ?>