<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo $__env->yieldContent('title'); ?></title>
    <link rel="shortcut icon" href="<?php echo e(asset('img/Logo2.png')); ?>" type="image/x-icon">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
    <?php if(Route::currentRouteName() == 'login' || Route::currentRouteName() == 'register'): ?>
        <link rel="stylesheet" href="<?php echo e(asset('css/login.css')); ?>">
    <?php endif; ?>
</head>
<body>
    <div id="app">
        <main class="py-4">
            <?php echo $__env->yieldContent('content'); ?>
        </main>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
    <script src="https://kit.fontawesome.com/325897fa15.js" crossorigin="anonymous"></script>
</body>
</html>
<?php /**PATH E:\XAMPP\htdocs\lessi\resources\views/layouts/app.blade.php ENDPATH**/ ?>