<?php $__env->startSection('title','User Info'); ?>

<?php $__env->startSection('header'); ?>
    <?php echo $__env->make('student.second_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <!-- /Navigation-->
    <div class="content-wrapper">
        <div class="container-fluid">
            <h2 class="text-center pt-3 main-heading">Information Form</h2>
            <!--------------------------------------FORMS--------------------------------->

            <!--box_general-personal-info-->
            <div class="box_general padding_bottom mt-4">
                <a href="" class="form-heading" data-toggle="collapse" data-target="#generalInfo">
                    <i class="fas fa-caret-down mr-2"></i>
                    Personal Information
                </a>
                <div id="generalInfo" class="collapse show mt-4">
                    <form action="<?php echo e(route('student.update')); ?>" method="POST">
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <label for="inputFnameInfo" class="form-labels">Full Name</label>
                                <input type="text" value="<?php echo e($student && $student->name ? $student->name : ""); ?>" class="form-control" id="inputFnameInfo" placeholder="Full Name">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="InputDOBInfo" class="form-labels">Date of Birth</label>
                                <input type="date" value="<?php echo e($student && $student->dob ? $student->dob : ""); ?>" class="form-control" id="InputDOBInfo">
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputGenderInfo" class="form-labels">Gender</label>
                                <select class="form-control" id="inputGenderInfo">
                                    <?php if($student): ?>
                                        <?php if($student->gender == 0): ?>
                                            <option value="male">Male</option>
                                        <?php elseif($student->gender == 1): ?>
                                            <option value="female">Fe-male</option>
                                        <?php elseif($student->gender == 2): ?>
                                            <option value="other">Other</option>
                                        <?php else: ?>
                                            <option value="">Select...</option>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                    <option value="male">Male</option>
                                    <option value="female">Fe-male</option>
                                    <option value="other">Other</option>
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputNationalityInfo" class="form-labels">Nationality</label>
                                <select class="form-control" id="inputNationalityInfo">
                                    <?php if($student): ?>
                                        <option value="<?php echo e($student->nationality); ?>"><?php echo e($student->nationality); ?></option>
                                    <?php else: ?>
                                        <option value="">Select...</option>
                                    <?php endif; ?>
                                    <option value="afghan">Afghan</option>
                                    <option value="albanian">Albanian</option>
                                    <option value="algerian">Algerian</option>
                                    <option value="american">American</option>
                                    <option value="andorran">Andorran</option>
                                    <option value="angolan">Angolan</option>
                                    <option value="antiguans">Antiguans</option>
                                    <option value="argentinean">Argentinean</option>
                                    <option value="armenian">Armenian</option>
                                    <option value="australian">Australian</option>
                                    <option value="austrian">Austrian</option>
                                    <option value="azerbaijani">Azerbaijani</option>
                                    <option value="bahamian">Bahamian</option>
                                    <option value="bahraini">Bahraini</option>
                                    <option value="bangladeshi">Bangladeshi</option>
                                    <option value="barbadian">Barbadian</option>
                                    <option value="barbudans">Barbudans</option>
                                    <option value="batswana">Batswana</option>
                                    <option value="belarusian">Belarusian</option>
                                    <option value="belgian">Belgian</option>
                                    <option value="belizean">Belizean</option>
                                    <option value="beninese">Beninese</option>
                                    <option value="bhutanese">Bhutanese</option>
                                    <option value="bolivian">Bolivian</option>
                                    <option value="bosnian">Bosnian</option>
                                    <option value="brazilian">Brazilian</option>
                                    <option value="british">British</option>
                                    <option value="bruneian">Bruneian</option>
                                    <option value="bulgarian">Bulgarian</option>
                                    <option value="burkinabe">Burkinabe</option>
                                    <option value="burmese">Burmese</option>
                                    <option value="burundian">Burundian</option>
                                    <option value="cambodian">Cambodian</option>
                                    <option value="cameroonian">Cameroonian</option>
                                    <option value="canadian">Canadian</option>
                                    <option value="cape verdean">Cape Verdean</option>
                                    <option value="central african">Central African</option>
                                    <option value="chadian">Chadian</option>
                                    <option value="chilean">Chilean</option>
                                    <option value="chinese">Chinese</option>
                                    <option value="colombian">Colombian</option>
                                    <option value="comoran">Comoran</option>
                                    <option value="congolese">Congolese</option>
                                    <option value="costa rican">Costa Rican</option>
                                    <option value="croatian">Croatian</option>
                                    <option value="cuban">Cuban</option>
                                    <option value="cypriot">Cypriot</option>
                                    <option value="czech">Czech</option>
                                    <option value="danish">Danish</option>
                                    <option value="djibouti">Djibouti</option>
                                    <option value="dominican">Dominican</option>
                                    <option value="dutch">Dutch</option>
                                    <option value="east timorese">East Timorese</option>
                                    <option value="ecuadorean">Ecuadorean</option>
                                    <option value="egyptian">Egyptian</option>
                                    <option value="emirian">Emirian</option>
                                    <option value="equatorial guinean">Equatorial Guinean</option>
                                    <option value="eritrean">Eritrean</option>
                                    <option value="estonian">Estonian</option>
                                    <option value="ethiopian">Ethiopian</option>
                                    <option value="fijian">Fijian</option>
                                    <option value="filipino">Filipino</option>
                                    <option value="finnish">Finnish</option>
                                    <option value="french">French</option>
                                    <option value="gabonese">Gabonese</option>
                                    <option value="gambian">Gambian</option>
                                    <option value="georgian">Georgian</option>
                                    <option value="german">German</option>
                                    <option value="ghanaian">Ghanaian</option>
                                    <option value="greek">Greek</option>
                                    <option value="grenadian">Grenadian</option>
                                    <option value="guatemalan">Guatemalan</option>
                                    <option value="guinea-bissauan">Guinea-Bissauan</option>
                                    <option value="guinean">Guinean</option>
                                    <option value="guyanese">Guyanese</option>
                                    <option value="haitian">Haitian</option>
                                    <option value="herzegovinian">Herzegovinian</option>
                                    <option value="honduran">Honduran</option>
                                    <option value="hungarian">Hungarian</option>
                                    <option value="icelander">Icelander</option>
                                    <option value="indian">Indian</option>
                                    <option value="indonesian">Indonesian</option>
                                    <option value="iranian">Iranian</option>
                                    <option value="iraqi">Iraqi</option>
                                    <option value="irish">Irish</option>
                                    <option value="israeli">Israeli</option>
                                    <option value="italian">Italian</option>
                                    <option value="ivorian">Ivorian</option>
                                    <option value="jamaican">Jamaican</option>
                                    <option value="japanese">Japanese</option>
                                    <option value="jordanian">Jordanian</option>
                                    <option value="kazakhstani">Kazakhstani</option>
                                    <option value="kenyan">Kenyan</option>
                                    <option value="kittian and nevisian">Kittian and Nevisian</option>
                                    <option value="kuwaiti">Kuwaiti</option>
                                    <option value="kyrgyz">Kyrgyz</option>
                                    <option value="laotian">Laotian</option>
                                    <option value="latvian">Latvian</option>
                                    <option value="lebanese">Lebanese</option>
                                    <option value="liberian">Liberian</option>
                                    <option value="libyan">Libyan</option>
                                    <option value="liechtensteiner">Liechtensteiner</option>
                                    <option value="lithuanian">Lithuanian</option>
                                    <option value="luxembourger">Luxembourger</option>
                                    <option value="macedonian">Macedonian</option>
                                    <option value="malagasy">Malagasy</option>
                                    <option value="malawian">Malawian</option>
                                    <option value="malaysian">Malaysian</option>
                                    <option value="maldivan">Maldivan</option>
                                    <option value="malian">Malian</option>
                                    <option value="maltese">Maltese</option>
                                    <option value="marshallese">Marshallese</option>
                                    <option value="mauritanian">Mauritanian</option>
                                    <option value="mauritian">Mauritian</option>
                                    <option value="mexican">Mexican</option>
                                    <option value="micronesian">Micronesian</option>
                                    <option value="moldovan">Moldovan</option>
                                    <option value="monacan">Monacan</option>
                                    <option value="mongolian">Mongolian</option>
                                    <option value="moroccan">Moroccan</option>
                                    <option value="mosotho">Mosotho</option>
                                    <option value="motswana">Motswana</option>
                                    <option value="mozambican">Mozambican</option>
                                    <option value="namibian">Namibian</option>
                                    <option value="nauruan">Nauruan</option>
                                    <option value="nepalese">Nepalese</option>
                                    <option value="new zealander">New Zealander</option>
                                    <option value="ni-vanuatu">Ni-Vanuatu</option>
                                    <option value="nicaraguan">Nicaraguan</option>
                                    <option value="nigerien">Nigerien</option>
                                    <option value="north korean">North Korean</option>
                                    <option value="northern irish">Northern Irish</option>
                                    <option value="norwegian">Norwegian</option>
                                    <option value="omani">Omani</option>
                                    <option value="pakistani">Pakistani</option>
                                    <option value="palauan">Palauan</option>
                                    <option value="panamanian">Panamanian</option>
                                    <option value="papua new guinean">Papua New Guinean</option>
                                    <option value="paraguayan">Paraguayan</option>
                                    <option value="peruvian">Peruvian</option>
                                    <option value="polish">Polish</option>
                                    <option value="portuguese">Portuguese</option>
                                    <option value="qatari">Qatari</option>
                                    <option value="romanian">Romanian</option>
                                    <option value="russian">Russian</option>
                                    <option value="rwandan">Rwandan</option>
                                    <option value="saint lucian">Saint Lucian</option>
                                    <option value="salvadoran">Salvadoran</option>
                                    <option value="samoan">Samoan</option>
                                    <option value="san marinese">San Marinese</option>
                                    <option value="sao tomean">Sao Tomean</option>
                                    <option value="saudi">Saudi</option>
                                    <option value="scottish">Scottish</option>
                                    <option value="senegalese">Senegalese</option>
                                    <option value="serbian">Serbian</option>
                                    <option value="seychellois">Seychellois</option>
                                    <option value="sierra leonean">Sierra Leonean</option>
                                    <option value="singaporean">Singaporean</option>
                                    <option value="slovakian">Slovakian</option>
                                    <option value="slovenian">Slovenian</option>
                                    <option value="solomon islander">Solomon Islander</option>
                                    <option value="somali">Somali</option>
                                    <option value="south african">South African</option>
                                    <option value="south korean">South Korean</option>
                                    <option value="spanish">Spanish</option>
                                    <option value="sri lankan">Sri Lankan</option>
                                    <option value="sudanese">Sudanese</option>
                                    <option value="surinamer">Surinamer</option>
                                    <option value="swazi">Swazi</option>
                                    <option value="swedish">Swedish</option>
                                    <option value="swiss">Swiss</option>
                                    <option value="syrian">Syrian</option>
                                    <option value="taiwanese">Taiwanese</option>
                                    <option value="tajik">Tajik</option>
                                    <option value="tanzanian">Tanzanian</option>
                                    <option value="thai">Thai</option>
                                    <option value="togolese">Togolese</option>
                                    <option value="tongan">Tongan</option>
                                    <option value="trinidadian or tobagonian">Trinidadian or Tobagonian</option>
                                    <option value="tunisian">Tunisian</option>
                                    <option value="turkish">Turkish</option>
                                    <option value="tuvaluan">Tuvaluan</option>
                                    <option value="ugandan">Ugandan</option>
                                    <option value="ukrainian">Ukrainian</option>
                                    <option value="uruguayan">Uruguayan</option>
                                    <option value="uzbekistani">Uzbekistani</option>
                                    <option value="venezuelan">Venezuelan</option>
                                    <option value="vietnamese">Vietnamese</option>
                                    <option value="welsh">Welsh</option>
                                    <option value="yemenite">Yemenite</option>
                                    <option value="zambian">Zambian</option>
                                    <option value="zimbabwean">Zimbabwean</option>
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputPoBoxInfo" class="form-labels">PO Box No.</label>
                                <input type="text" value="<?php echo e($student && $student->po_box ? $student->po_box : ""); ?>" class="form-control" id="inputPoBoxInfo" placeholder="Po Box No.">
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <label for="InputPassPortInfo" class="form-labels">Passport Number</label>
                                <input type="text" value="<?php echo e($student && $student->passport_no ? $student->passport_no : ""); ?>" class="form-control" id="InputPassPortInfo" placeholder="Passport Number">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="inputAddressInfo" class="form-labels">Address</label>
                                <input type="text" value="<?php echo e($student && $student->address ? $student->address : ""); ?>" class="form-control" id="inputAddressInfo" placeholder="address">
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <label for="inputDestinationCountryInfo" class="form-labels">Destination Country</label>
                                <select class="form-control" id="inputDestinationCountryInfo">
                                    <?php if($student): ?>
                                        <option value="<?php echo e($student->residence_ship); ?>"><?php echo e($student->residence_ship); ?></option>
                                    <?php else: ?>
                                        <option value="">Select...</option>
                                    <?php endif; ?>
                                    <option value="Afghanistan">Afghanistan</option>
                                    <option value="Åland Islands">Åland Islands</option>
                                    <option value="Albania">Albania</option>
                                    <option value="Algeria">Algeria</option>
                                    <option value="American Samoa">American Samoa</option>
                                    <option value="Andorra">Andorra</option>
                                    <option value="Angola">Angola</option>
                                    <option value="Anguilla">Anguilla</option>
                                    <option value="Antarctica">Antarctica</option>
                                    <option value="Antigua and Barbuda">Antigua and Barbuda</option>
                                    <option value="Argentina">Argentina</option>
                                    <option value="Armenia">Armenia</option>
                                    <option value="Aruba">Aruba</option>
                                    <option value="Australia">Australia</option>
                                    <option value="Austria">Austria</option>
                                    <option value="Azerbaijan">Azerbaijan</option>
                                    <option value="Bahamas">Bahamas</option>
                                    <option value="Bahrain">Bahrain</option>
                                    <option value="Bangladesh">Bangladesh</option>
                                    <option value="Barbados">Barbados</option>
                                    <option value="Belarus">Belarus</option>
                                    <option value="Belgium">Belgium</option>
                                    <option value="Belize">Belize</option>
                                    <option value="Benin">Benin</option>
                                    <option value="Bermuda">Bermuda</option>
                                    <option value="Bhutan">Bhutan</option>
                                    <option value="Bolivia">Bolivia</option>
                                    <option value="Bosnia and Herzegovina">Bosnia and Herzegovina</option>
                                    <option value="Botswana">Botswana</option>
                                    <option value="Bouvet Island">Bouvet Island</option>
                                    <option value="Brazil">Brazil</option>
                                    <option value="British Indian Ocean Territory">British Indian Ocean Territory</option>
                                    <option value="Brunei Darussalam">Brunei Darussalam</option>
                                    <option value="Bulgaria">Bulgaria</option>
                                    <option value="Burkina Faso">Burkina Faso</option>
                                    <option value="Burundi">Burundi</option>
                                    <option value="Cambodia">Cambodia</option>
                                    <option value="Cameroon">Cameroon</option>
                                    <option value="Canada">Canada</option>
                                    <option value="Cape Verde">Cape Verde</option>
                                    <option value="Cayman Islands">Cayman Islands</option>
                                    <option value="Central African Republic">Central African Republic</option>
                                    <option value="Chad">Chad</option>
                                    <option value="Chile">Chile</option>
                                    <option value="China">China</option>
                                    <option value="Christmas Island">Christmas Island</option>
                                    <option value="Cocos (Keeling) Islands">Cocos (Keeling) Islands</option>
                                    <option value="Colombia">Colombia</option>
                                    <option value="Comoros">Comoros</option>
                                    <option value="Congo">Congo</option>
                                    <option value="Congo, The Democratic Republic of The">Congo, The Democratic Republic of
                                        The</option>
                                    <option value="Cook Islands">Cook Islands</option>
                                    <option value="Costa Rica">Costa Rica</option>
                                    <option value="Cote D'ivoire">Cote D'ivoire</option>
                                    <option value="Croatia">Croatia</option>
                                    <option value="Cuba">Cuba</option>
                                    <option value="Cyprus">Cyprus</option>
                                    <option value="Czech Republic">Czech Republic</option>
                                    <option value="Denmark">Denmark</option>
                                    <option value="Djibouti">Djibouti</option>
                                    <option value="Dominica">Dominica</option>
                                    <option value="Dominican Republic">Dominican Republic</option>
                                    <option value="Ecuador">Ecuador</option>
                                    <option value="Egypt">Egypt</option>
                                    <option value="El Salvador">El Salvador</option>
                                    <option value="Equatorial Guinea">Equatorial Guinea</option>
                                    <option value="Eritrea">Eritrea</option>
                                    <option value="Estonia">Estonia</option>
                                    <option value="Ethiopia">Ethiopia</option>
                                    <option value="Falkland Islands (Malvinas)">Falkland Islands (Malvinas)</option>
                                    <option value="Faroe Islands">Faroe Islands</option>
                                    <option value="Fiji">Fiji</option>
                                    <option value="Finland">Finland</option>
                                    <option value="France">France</option>
                                    <option value="French Guiana">French Guiana</option>
                                    <option value="French Polynesia">French Polynesia</option>
                                    <option value="French Southern Territories">French Southern Territories</option>
                                    <option value="Gabon">Gabon</option>
                                    <option value="Gambia">Gambia</option>
                                    <option value="Georgia">Georgia</option>
                                    <option value="Germany">Germany</option>
                                    <option value="Ghana">Ghana</option>
                                    <option value="Gibraltar">Gibraltar</option>
                                    <option value="Greece">Greece</option>
                                    <option value="Greenland">Greenland</option>
                                    <option value="Grenada">Grenada</option>
                                    <option value="Guadeloupe">Guadeloupe</option>
                                    <option value="Guam">Guam</option>
                                    <option value="Guatemala">Guatemala</option>
                                    <option value="Guernsey">Guernsey</option>
                                    <option value="Guinea">Guinea</option>
                                    <option value="Guinea-bissau">Guinea-bissau</option>
                                    <option value="Guyana">Guyana</option>
                                    <option value="Haiti">Haiti</option>
                                    <option value="Heard Island and Mcdonald Islands">Heard Island and Mcdonald Islands
                                    </option>
                                    <option value="Holy See (Vatican City State)">Holy See (Vatican City State)</option>
                                    <option value="Honduras">Honduras</option>
                                    <option value="Hong Kong">Hong Kong</option>
                                    <option value="Hungary">Hungary</option>
                                    <option value="Iceland">Iceland</option>
                                    <option value="India">India</option>
                                    <option value="Indonesia">Indonesia</option>
                                    <option value="Iran, Islamic Republic of">Iran, Islamic Republic of</option>
                                    <option value="Iraq">Iraq</option>
                                    <option value="Ireland">Ireland</option>
                                    <option value="Isle of Man">Isle of Man</option>
                                    <option value="Israel">Israel</option>
                                    <option value="Italy">Italy</option>
                                    <option value="Jamaica">Jamaica</option>
                                    <option value="Japan">Japan</option>
                                    <option value="Jersey">Jersey</option>
                                    <option value="Jordan">Jordan</option>
                                    <option value="Kazakhstan">Kazakhstan</option>
                                    <option value="Kenya">Kenya</option>
                                    <option value="Kiribati">Kiribati</option>
                                    <option value="Korea, Democratic People's Republic of">Korea, Democratic People's
                                        Republic of</option>
                                    <option value="Korea, Republic of">Korea, Republic of</option>
                                    <option value="Kuwait">Kuwait</option>
                                    <option value="Kyrgyzstan">Kyrgyzstan</option>
                                    <option value="Lao People's Democratic Republic">Lao People's Democratic Republic
                                    </option>
                                    <option value="Latvia">Latvia</option>
                                    <option value="Lebanon">Lebanon</option>
                                    <option value="Lesotho">Lesotho</option>
                                    <option value="Liberia">Liberia</option>
                                    <option value="Libyan Arab Jamahiriya">Libyan Arab Jamahiriya</option>
                                    <option value="Liechtenstein">Liechtenstein</option>
                                    <option value="Lithuania">Lithuania</option>
                                    <option value="Luxembourg">Luxembourg</option>
                                    <option value="Macao">Macao</option>
                                    <option value="Macedonia, The Former Yugoslav Republic of">Macedonia, The Former
                                        Yugoslav Republic of</option>
                                    <option value="Madagascar">Madagascar</option>
                                    <option value="Malawi">Malawi</option>
                                    <option value="Malaysia">Malaysia</option>
                                    <option value="Maldives">Maldives</option>
                                    <option value="Mali">Mali</option>
                                    <option value="Malta">Malta</option>
                                    <option value="Marshall Islands">Marshall Islands</option>
                                    <option value="Martinique">Martinique</option>
                                    <option value="Mauritania">Mauritania</option>
                                    <option value="Mauritius">Mauritius</option>
                                    <option value="Mayotte">Mayotte</option>
                                    <option value="Mexico">Mexico</option>
                                    <option value="Micronesia, Federated States of">Micronesia, Federated States of</option>
                                    <option value="Moldova, Republic of">Moldova, Republic of</option>
                                    <option value="Monaco">Monaco</option>
                                    <option value="Mongolia">Mongolia</option>
                                    <option value="Montenegro">Montenegro</option>
                                    <option value="Montserrat">Montserrat</option>
                                    <option value="Morocco">Morocco</option>
                                    <option value="Mozambique">Mozambique</option>
                                    <option value="Myanmar">Myanmar</option>
                                    <option value="Namibia">Namibia</option>
                                    <option value="Nauru">Nauru</option>
                                    <option value="Nepal">Nepal</option>
                                    <option value="Netherlands">Netherlands</option>
                                    <option value="Netherlands Antilles">Netherlands Antilles</option>
                                    <option value="New Caledonia">New Caledonia</option>
                                    <option value="New Zealand">New Zealand</option>
                                    <option value="Nicaragua">Nicaragua</option>
                                    <option value="Niger">Niger</option>
                                    <option value="Nigeria">Nigeria</option>
                                    <option value="Niue">Niue</option>
                                    <option value="Norfolk Island">Norfolk Island</option>
                                    <option value="Northern Mariana Islands">Northern Mariana Islands</option>
                                    <option value="Norway">Norway</option>
                                    <option value="Oman">Oman</option>
                                    <option value="Pakistan">Pakistan</option>
                                    <option value="Palau">Palau</option>
                                    <option value="Palestinian Territory, Occupied">Palestinian Territory, Occupied</option>
                                    <option value="Panama">Panama</option>
                                    <option value="Papua New Guinea">Papua New Guinea</option>
                                    <option value="Paraguay">Paraguay</option>
                                    <option value="Peru">Peru</option>
                                    <option value="Philippines">Philippines</option>
                                    <option value="Pitcairn">Pitcairn</option>
                                    <option value="Poland">Poland</option>
                                    <option value="Portugal">Portugal</option>
                                    <option value="Puerto Rico">Puerto Rico</option>
                                    <option value="Qatar">Qatar</option>
                                    <option value="Reunion">Reunion</option>
                                    <option value="Romania">Romania</option>
                                    <option value="Russian Federation">Russian Federation</option>
                                    <option value="Rwanda">Rwanda</option>
                                    <option value="Saint Helena">Saint Helena</option>
                                    <option value="Saint Kitts and Nevis">Saint Kitts and Nevis</option>
                                    <option value="Saint Lucia">Saint Lucia</option>
                                    <option value="Saint Pierre and Miquelon">Saint Pierre and Miquelon</option>
                                    <option value="Saint Vincent and The Grenadines">Saint Vincent and The Grenadines
                                    </option>
                                    <option value="Samoa">Samoa</option>
                                    <option value="San Marino">San Marino</option>
                                    <option value="Sao Tome and Principe">Sao Tome and Principe</option>
                                    <option value="Saudi Arabia">Saudi Arabia</option>
                                    <option value="Senegal">Senegal</option>
                                    <option value="Serbia">Serbia</option>
                                    <option value="Seychelles">Seychelles</option>
                                    <option value="Sierra Leone">Sierra Leone</option>
                                    <option value="Singapore">Singapore</option>
                                    <option value="Slovakia">Slovakia</option>
                                    <option value="Slovenia">Slovenia</option>
                                    <option value="Solomon Islands">Solomon Islands</option>
                                    <option value="Somalia">Somalia</option>
                                    <option value="South Africa">South Africa</option>
                                    <option value="South Georgia and The South Sandwich Islands">South Georgia and The South
                                        Sandwich Islands</option>
                                    <option value="Spain">Spain</option>
                                    <option value="Sri Lanka">Sri Lanka</option>
                                    <option value="Sudan">Sudan</option>
                                    <option value="Suriname">Suriname</option>
                                    <option value="Svalbard and Jan Mayen">Svalbard and Jan Mayen</option>
                                    <option value="Swaziland">Swaziland</option>
                                    <option value="Sweden">Sweden</option>
                                    <option value="Switzerland">Switzerland</option>
                                    <option value="Syrian Arab Republic">Syrian Arab Republic</option>
                                    <option value="Taiwan, Province of China">Taiwan, Province of China</option>
                                    <option value="Tajikistan">Tajikistan</option>
                                    <option value="Tanzania, United Republic of">Tanzania, United Republic of</option>
                                    <option value="Thailand">Thailand</option>
                                    <option value="Timor-leste">Timor-leste</option>
                                    <option value="Togo">Togo</option>
                                    <option value="Tokelau">Tokelau</option>
                                    <option value="Tonga">Tonga</option>
                                    <option value="Trinidad and Tobago">Trinidad and Tobago</option>
                                    <option value="Tunisia">Tunisia</option>
                                    <option value="Turkey">Turkey</option>
                                    <option value="Turkmenistan">Turkmenistan</option>
                                    <option value="Turks and Caicos Islands">Turks and Caicos Islands</option>
                                    <option value="Tuvalu">Tuvalu</option>
                                    <option value="Uganda">Uganda</option>
                                    <option value="Ukraine">Ukraine</option>
                                    <option value="United Arab Emirates">United Arab Emirates</option>
                                    <option value="United Kingdom">United Kingdom</option>
                                    <option value="United States">United States</option>
                                    <option value="United States Minor Outlying Islands">United States Minor Outlying
                                        Islands</option>
                                    <option value="Uruguay">Uruguay</option>
                                    <option value="Uzbekistan">Uzbekistan</option>
                                    <option value="Vanuatu">Vanuatu</option>
                                    <option value="Venezuela">Venezuela</option>
                                    <option value="Viet Nam">Viet Nam</option>
                                    <option value="Virgin Islands, British">Virgin Islands, British</option>
                                    <option value="Virgin Islands, U.S.">Virgin Islands, U.S.</option>
                                    <option value="Wallis and Futuna">Wallis and Futuna</option>
                                    <option value="Western Sahara">Western Sahara</option>
                                    <option value="Yemen">Yemen</option>
                                    <option value="Zambia">Zambia</option>
                                    <option value="Zimbabwe">Zimbabwe</option>
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputEmailInfo" class="form-labels">E-mail</label>
                                <input type="email" class="form-control" id="inputEmailInfo" placeholder="E-mail">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputPhoneNoInfo" class="form-labels">Phone Number</label>
                                <input type="text" class="form-control" id="inputPhoneNoInfo" placeholder="Phone Number">
                            </div>
                        </div>
                        <label for="inputEnglishTestInfo" class="form-labels" style="color: black;">English Test Score</label>
                        <div class="form-row">
                            <div class="form-group col-md-2">
                                <select class="form-control" id="inputEnglishTestInfo">
                                    <option value="ilets">ILETS</option>
                                    <option value="celpip">CELPIP</option>
                                    <option value="pte">PTE</option>
                                </select>
                            </div>
                            <div class="form-group col-md-2">
                                <input type="text" name="band" class="form-control" id="InputTestScoreBandInfo" placeholder="Bands">
                            </div>
                            <div class="form-group col-md-2">
                                <input type="text" class="form-control" id="InputTestScoreWiritingInfo" placeholder="Writing">
                            </div>
                            <div class="form-group col-md-2">
                                <input type="text" class="form-control" id="InputTestScoreReadingInfo" placeholder="Reading">
                            </div>
                            <div class="form-group col-md-2">
                                <input type="text" class="form-control" id="InputTestScoreSpeakingInfo" placeholder="Speaking">
                            </div>
                            <div class="form-group col-md-2">
                                <input type="text" class="form-control" id="InputTestScoreListeningInfo" placeholder="Listening">
                            </div>

                        </div>
                        <div class="form-row justify-content-center mt-3">
                            <button type="submit" class="btn btn-basic text-white pr-4 pl-4">Submit</button>
                        </div>
                        <?php echo csrf_field(); ?>
                </form>
            </div>

            <!--/box_general-->

            <!--education-History-->
            <!--Added Container used to run jquery-->
            <div class="added-container box_general padding_bottom mt-5">
                <a href="" class="form-heading" data-toggle="collapse" data-target="#educationHistory">
                    <i class="fas fa-caret-down mr-2"></i>Education History</a>
                <div id="educationHistory" class="collapse show mt-4">
                    <form action="" id="education-form">
                        <div class='elementEducation' id='div_1'>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="inputSchoolnameInfo" class="form-labels">School Name</label>
                                    <input type="text" class="form-control" id="inputSchoolnameInfo" placeholder="School Name">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="inputSchoolAddressInfo" class="form-labels">School Address</label>
                                    <input type="text" class="form-control" id="inputSchoolAddressInfo" placeholder="School Address">
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputEducationInfo" class="form-labels">Degree Name</label>
                                    <input type="text" class="form-control" id="inputEducationInfo" placeholder="Degree Name">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputYearInfo" class="form-labels">Year</label>
                                    <input type="text" class="form-control" id="inputYearInfo" placeholder="Year">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputDestinationCountryInfo" class="form-labels">Result criteria</label>
                                    <select class="form-control" id="inputDestinationCountryInfo">
                                        <option value="Percentage">Percentage</option>
                                        <option value="CGPA4">CGPA out of 4</option>
                                        <option value="CGPA5">CGPA out of 5</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputEmailInfo" class="form-labels">GCPA / Grade</label>
                                    <input type="email" class="form-control" id="inputEmailInfo" placeholder="Score">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputSchoolResultInfo" class="form-labels">Degree</label>
                                    <input type="file" id="InputDOBInfo">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputSchoolResultInfo" class="form-labels">Result sheet / Transcript</label>
                                    <input type="file" id="inputSchoolResultInfo">
                                </div>
                            </div>
                        </div>
                        <div class="form-row justify-content-center mt-5">
                            <a class="btn btn-basic add" id="add_education"><i class="fas fa-plus mr-3"></i>Add Education</a>
                        </div>

                        <div class="form-row justify-content-center mt-3">
                            <a class="btn btn-basic text-white pr-4 pl-4">Submit All</a>
                        </div>
                    </form>
                </div>
            </div>
            <!--/Education History-->

            <!--certificate History-->
            <div class="box_general added-container-Certificate mt-5 padding_bottom">
                <a href="" data-toggle="collapse" class="form-heading" data-target="#certificate-history">
                    <i class="fas fa-caret-down mr-2"></i>
                    Certificates
                </a>
                <div id="certificate-history" class="collapse show mt-4">
                    <form action="">
                        <div class='elementCertificate' id='div_1'>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputCertificateName" class="form-labels">Certificate Name</label>
                                    <input type="text" class="form-control" id="inputCompanyNameInfo" placeholder="Certificate Name">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputCertificateTenure" class="form-labels">Tenure</label>
                                    <input type="text" class="form-control" id="inputCertificateTenure" placeholder="Certification tenure">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputCertificateTranscript" class="form-labels">Certificate Letter</label>
                                    <input type="file" class="form-control" id="inputCertificateTranscript">
                                </div>
                            </div>
                        </div>
                        <div class="form-row justify-content-center mt-3">
                            <a class="btn btn-basic" id="add_certificate"><i class="fas fa-plus mr-3"></i>Add Certificate</a>
                        </div>
                        <div class="form-row justify-content-center mt-3">
                            <a class="btn btn-basic pr-4 pl-4">Submit All</a>
                        </div>
                    </form>
                </div>
            </div>
            <!--/certificate history-->

            <!-- box_general-employment-info-->
            <div class="box_general added-container-emp mt-5 padding_bottom">
                <a href="" data-toggle="collapse" class="form-heading" data-target="#employmentHistory">
                    <i class="fas fa-caret-down mr-2"></i>
                    Employment History
                </a>
                <div id="employmentHistory" class="collapse show mt-4">
                    <form action="">
                        <div class='elementEmployment' id='div_1'>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="inputCurrentCNameInfo" class="form-labels">Current Company</label>
                                    <input type="text" class="form-control" id="inputCompanyNameInfo" placeholder="Current Company">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="inputCurrentCNameInfo" class="form-labels">Compnay Address</label>
                                    <input type="text" class="form-control" id="inputCompnayNameInfo" placeholder="Company Address">
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-4">
                                    <label for="inputCompanyDesignationInfo" class="form-labels">Current Designation</label>
                                    <input type="text" class="form-control" id="inputCompanyDesignationInfo" placeholder="Current Designation">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputCompanyExpLetterInfo" class="form-labels">Experience Letter</label>
                                    <input type="file" class="form-control" id="inputCompnayNameInfo">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="inputCompanyPayInfo" class="form-labels">Current Pay Slip</label>
                                    <input type="file" class="form-control" id="inputCompnayNameInfo">
                                </div>
                            </div>
                        </div>
                        <div class="form-row justify-content-center mt-5">
                            <a class="btn btn-basic" id="add_employment"><i class="fas fa-plus mr-3"></i>Add Employment</a>
                        </div>
                        <div class="form-row justify-content-center mt-3">
                            <a class="btn btn-basic text-white pr-4 pl-4">Submit All</a>
                        </div>
                    </form>
                </div>
            </div>

            <!--Submitt all button-->
            <div class="mt-5">
                <input type="checkbox" class="mr-1" id="switch1">
                <label for="switch1">I here by confirm that all provided Information is correct.</label>
            </div>
            <div class="form-row justify-content-center mt-3">
                <input type="submit" class="btn btn-basic pl-5 pr-5" name="" id="">
            </div>
            <br><br><br><br>
            <!--Submitt all button-->

        </div>
        <!-- /.container-fluid-->
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
    <?php echo $__env->make('student.second_footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('student.user_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\lessi\resources\views/student/user_info.blade.php ENDPATH**/ ?>