<?php $__env->startSection('title','Home Page'); ?>

<?php $__env->startSection('header'); ?>
    <?php if(auth()->guard()->check()): ?>
        <?php echo $__env->make('layouts.header',['side_bar'=>false], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php else: ?>
        <?php echo $__env->make('layouts.header',['side_bar'=>true], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php endif; ?>
    <style>
        .invalid-feedback{
            display: block;
        }
        @media  only screen and (min-height: 1600px)
        {
            .hero_home
            {
                height: 50vh !important;
            }
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <main>
        <div class="hero_home version_1" style="background: linear-gradient(to left ,#f12a02a8,#094477af), url('<?php echo e(asset('img/bg-index.jpg')); ?>');background-size: cover;background-repeat: no-repeat;">
            <div class="main-content text-center mt-5">
                <br><br><br>
                <h1 style="color: #fff;">Reshaping education consultancy</h1>
                <p> Get information about the university you want</p>
                <h4 style="color: #fff;" class="mt-4 mb-3" >Find Programs</h4>
                <!--Form find program-->
            </div>
            <div id="custom-search-input" class="pt-3" style="background-color: #eee">
                <form method="POST" action="<?php echo e(route('find_programs')); ?>" class="ml-3 mr-3">
                <?php echo csrf_field(); ?>
                <div>
                    <div class="form-row">
                        <div class="form-group col-md-12 <?php if($errors->has('full_name')): ?> has-error <?php endif; ?>">
                            <input type="text" name="full_name" value="<?php echo e(old('full_name')); ?>" class="form-control" id="inputForFirstNameIndex" placeholder="Full Name">
                            <?php $__errorArgs = ['full_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col <?php if($errors->has('email')): ?> has-error <?php endif; ?>">
                            <input type="email" value="<?php echo e(old('email')); ?>" name="email" class="form-control" id="inputEmailIndex" placeholder="Email Address">
                            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6 <?php if($errors->has('nationality')): ?> has-error <?php endif; ?>">
                            <select class="form-control select2" name="nationality" data-placeholder="Nationality" id="inputNationalityIndex">
                                <option value=""></option>
                                <option value="india" <?php echo e(old('nationality') == 'india'?"selected":''); ?>>India</option>
                                <option value="pakistan" <?php echo e(old('nationality') == 'pakistan'?"selected":''); ?>>Pakistan</option>
                            </select>
                            <?php $__errorArgs = ['nationality'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="form-group col-md-6 <?php if($errors->has('contact_no')): ?> has-error <?php endif; ?>">
                            <input type="tel" value="<?php echo e(old('contact_no')); ?>" name="contact_no" class="form-control" id="inputPhoneNumberIndex" placeholder="Phone Number (+1-1111-0000-221)">
                            <?php $__errorArgs = ['contact_no'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6 <?php if($errors->has('subject')): ?> has-error <?php endif; ?>">
                            <select class="form-control select2" name="subject" data-placeholder="Interested Subject" id="inputCategoryIndex">
                                <option value=""></option>
                                <?php $__currentLoopData = $subjects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subject): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($subject->id); ?>" <?php echo e(old('subject') == $subject->id?"selected":''); ?>><?php echo e($subject->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php $__errorArgs = ['subject'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="form-group col-md-6 <?php if($errors->has('last_degree')): ?> has-error <?php endif; ?>">
                            <select class="form-control select2" name="last_degree" data-placeholder="Last Degree" id="inputLastDegreeIndex">
                                <option value=""></option>
                                <?php $__currentLoopData = $degrees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $degree): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($degree->id); ?>" <?php echo e(old('last_degree') == $degree->id?"selected":''); ?>><?php echo e($degree->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php $__errorArgs = ['last_degree'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-12 <?php if($errors->has('destination_country')): ?> has-error <?php endif; ?>">
                            <select class="form-control select2" name="destination_country[]" multiple="multiple" data-placeholder="Destination Country" id="inputDestinationCountryIndex">
                                <option value=""></option>
                                    <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($country->id); ?>" <?php echo e((collect(old('destination_country'))->contains($country->id)) ? 'selected':''); ?>><?php echo e($country->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php $__errorArgs = ['destination_country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>

                    <div class="form-row">
                        <div class="form-group col-md-4 <?php if($errors->has('eng_test')): ?> has-error <?php endif; ?>">
                            <select class="form-control select2" name="eng_test" id="inputEnglishTestInfo">
                                <?php $__currentLoopData = $eng_test; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $test): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($test->id); ?>" <?php echo e(old('eng_test') == $test->id?"selected":''); ?>><?php echo e($test->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php $__errorArgs = ['eng_test'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="form-group col-md-2 <?php if($errors->has('writing')): ?> has-error <?php endif; ?>">
                            <input type="text" name="writing" value="<?php echo e(old('writing')); ?>" class="form-control" id="InputTestScoreWiritingInfo" placeholder="Writing">
                            <?php $__errorArgs = ['writing'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="form-group col-md-2 <?php if($errors->has('reading')): ?> has-error <?php endif; ?>">
                            <input type="text" name="reading" value="<?php echo e(old('reading')); ?>" class="form-control" id="InputTestScoreReadingInfo" placeholder="Reading">
                            <?php $__errorArgs = ['reading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="form-group col-md-2 <?php if($errors->has('speaking')): ?> has-error <?php endif; ?>">
                            <input type="text" name="speaking" value="<?php echo e(old('speaking')); ?>" class="form-control" id="InputTestScoreSpeakingInfo" placeholder="Speaking">
                            <?php $__errorArgs = ['speaking'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="form-group col-md-2 <?php if($errors->has('listening')): ?> has-error <?php endif; ?>">
                            <input type="text" name="listening" value="<?php echo e(old('listening')); ?>" class="form-control" id="InputTestScoreListeningInfo" placeholder="Listening">
                            <?php $__errorArgs = ['listening'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>

                    </div>
                    <div class="form-row mt-3 w-100">
                        <div class="form-group ml-auto mr-auto">
                            <button type="submit" class="basic-btn">Search</button>
                        </div>
                    </div>
                </div>
            </form>
            <!--/find university form-->
            </div>
        </div>
    </main>
<?php $__env->stopSection(); ?>
<script>
    var $slider = $("#slider");
    var $fill = $(".bar .fill");

    function setBar() {
        $fill.css("width", $slider.val() + "%");
        $('#filter').text($slider.val() + 0 + 'k');
    }
    $slider.on("input", setBar);
    setBar();


</script>
<?php $__env->startSection('footer'); ?>
    <?php echo $__env->make('student.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/projects/public_html/resources/views/welcome.blade.php ENDPATH**/ ?>