

<?php $__env->startSection('title','Institute Listing'); ?>

<?php $__env->startSection('header'); ?>
    <?php if(auth()->guard()->check()): ?>
        <?php echo $__env->make('layouts.header',['side_bar'=>false,'sticky'=>true], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php else: ?>
        <?php echo $__env->make('student.header',['sticky'=>true], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <br><br><br><br>








































    <!--=============================Filters & listing=============================-->
    <div class="container-fluid">
        <div class="row">
            <!--==================Filter panel=====================-->

















































































































































































































































































































            <!--=====================/Filter panel=====================-->


            <!--=====================University list===================-->
            <div class="col-sm-10 col-md-8 col-lg-8 col-xl-8 offset-2">
                <h1 align="center">Wish List</h1>
                <hr>
                <br>
                <div class="tab-content">
                    <div role="tabpanel" class="tab-pane active" id="day-02-one">
                        <form method="POST" action="<?php echo e(route('submit_programs')); ?>" class="total-timeline">
                            <?php $count = 0; ?>
                            <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $program): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php $count++; ?>
                                <div class="single-timeline">
                                    <div class="timeline-left mb-2">
                                        <h5><?php echo e($program->institute->name); ?></h5>
                                        <p><?php echo e($program->institute->country->name); ?></p>
                                    </div>
                                    <div class="timeline-right">
                                        <div class="timeline-img">
                                            <img src="<?php echo e(asset('img/uni_1.jpg')); ?>" alt="">
                                        </div>
                                        <div class="timeline-content">
                                            <div class="custom-control custom-checkbox mr-sm-2 float-right">
                                                <i class="fa fa-spinner fa-spin text-primary" style="display: none; font-size:30px; margin-top: -2px; margin-right: -3px;"></i>
                                                <input type="checkbox" <?php if(session()->has('wish_list') && in_array($program->id,session()->get('wish_list'))): ?> checked <?php endif; ?> name="program_list[]" value="<?php echo e($program->id); ?>" onclick="addToWishList($(this),'<?php echo e($program->name); ?>','<?php echo e($program->institute->name); ?>','<?php echo e($program->institute->country->name); ?>','<?php echo e($program->id); ?>');" class="custom-control-input" id="<?php echo e($program->id); ?>">
                                                <label class="custom-control-label" for="<?php echo e($program->id); ?>"></label>
                                            </div>
                                            <h5><?php echo e($program->name); ?></h5>
                                            <hr>
                                            <p><span class="font-weight-bold">Campuses: </span>
                                                <?php $__currentLoopData = $program->campuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $campus): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php echo e($campus->campus->campus_name); ?> ,
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </p>
                                            <p><span class="font-weight-bold">Intake: </span>
                                                <?php $__currentLoopData = $program->intakes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $intake): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php echo e($intake->intake->name); ?>

                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </p>
                                            <p><span class="font-weight-bold">Admission Requirement: </span> <?php echo e($program->requirement_text); ?></p>
                                            <p><span class="font-weight-bold">Fee: </span> <?php echo e($program->fee); ?></p>
                                            <p class="font-weight-bold">
                                                <?php $__currentLoopData = $program->pp_time_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pp_time_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php echo e($pp_time_type->programTimeTypes->name); ?>

                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </p>
                                            <a href="#" class="btn listing-btn btn-basic">View Details</a>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php echo csrf_field(); ?>
                            <?php if(isset($program)): ?>
                                <button type="submit" id="submitProgram" hidden></button>
                            <?php endif; ?>
                        </form>
                        <?php if(isset($program) == false): ?>
                            <h1 align="center">No Record Found.</h1>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="row text-center mt-5 mb-5">

                    <div class="col-6">
                        <button type="button" onclick="window.open('<?php echo e(route('institute_listing')); ?>','_self');" class="btn btn-basic">Add More Programs</button>
                    </div>
                    <div class="col-6">
                        <?php if(isset($program)): ?>
                            <button type="button" onclick="$('#submitProgram').click();" class="basic-btn">Submit</button>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <!--=====================/University list===================-->
        </div>

    </div>
    <!--==========/Listing================-->



<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
    <?php echo $__env->make('student.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>
        var $slider = $("#slider");
        var $fill = $(".bar .fill");

        function setBar() {
            $fill.css("width", $slider.val() + "%");
            $('#filter').text($slider.val() + 0 + 'k');
        }
        $slider.on("input", setBar);
        setBar();

        function addToWishList(chekbox,program_name,uni,country,id)
        {
            var x = Math.floor((Math.random() * 10) + 1);
            var message;
            $.ajax({
                type: 'POST',
                url: '<?php echo e(route('program.wish_list')); ?>',
                data: {_token: '<?php echo e(csrf_token()); ?>',id:id,status: chekbox.prop('checked')},
                beforeSend: function(){
                    chekbox.siblings('i').slideDown();
                },success: function (result) {
                    console.log(result);
                    if(chekbox.prop('checked')){
                        message = 'Program added to wishlist';
                    }else{
                        message = 'Program removed from wishlist';
                    }
                    chekbox.siblings('i').slideUp();
                    chekbox.siblings('i').slideUp();
                    var toast = '<div id="toast_'+x+'" class="position-fixed container-fluid toast-area" style="bottom: 50px; z-index: 111;"><div class="toast show m-auto" role="alert" aria-live="assertive" aria-atomic="true">';
                    toast +=    '<div class="toast-header">';
                    toast +=    '<strong class="mr-auto">'+program_name+'</strong>';
                    toast +=    '<small>Uni: '+uni+', Country: '+country+'</small>';
                    toast +=    '<button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">';
                    toast +=        '<span aria-hidden="true" onclick="$(this).parent().parent().parent().remove();">&times;</span>';
                    toast +=    '</button>';
                    toast +=    '</div>';
                    toast +=    '<div class="toast-body">'+message+'</div>';
                    toast +=    '</div></div>';
                    $("body").append(toast);
                    setTimeout(function () {
                        $("#toast_"+x).remove();
                    },5000);
                    chekbox.parents('.single-timeline').remove();
                    if($('.single-timeline').length == 0){
                        window.open('<?php echo e(route('wish_list')); ?>','_self');
                    }
                }
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\xampp\htdocs\lessi\resources\views/wish_list.blade.php ENDPATH**/ ?>