<?php $__env->startSection('title','Lessi | Login'); ?>

<?php $__env->startSection('content'); ?>
    <?php if(Session::has('msg')): ?>
        <div class="container-fluid position-fixed" style="bottom: 30px;" id="notify">
            <div class="toast show m-auto bg-warning" role="alert" aria-live="assertive" aria-atomic="true">
                <div class="toast-header">
                    <strong class="mr-auto">Notification</strong>
                    <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                        <span aria-hidden="true" onclick="$('#notify').fadeOut();">&times;</span>
                    </button>
                </div>
                <div class="toast-body text-center">
                    Your application submit successfully.<br>
                    Please login to continue process.<br>
                    Password is sent to your email.
                </div>
            </div>
        </div>
    <?php endif; ?>
<div class="container">
        <div class="row">
            <div class="col-lg-6 login-side-img d-flex flex-column justify-content-center align-items-center">
                <h5 class="mb-5 heading">Welcome Back</h5>
                <img src="<?php echo e(asset('img/humaaans.png')); ?>" alt="" width="200px">
                <p class="text-center">Don't have an account? <br> <a href="<?php echo e(route('register')); ?>" >Sign Up</a></p>
                <p class="text-center"><a href="password/reset" >forgot your password?</a></p>
            </div>
            <div class="col-lg-6 form-container d-flex flex-column align-items-center">
                <h3 class="text-center mb-5 mt-5 heading">Login</h3>
                <form action="<?php echo e(route('login')); ?>" method="POST" class="form">
                    <?php echo csrf_field(); ?>
                    <div class="form-group">
                        <label>Email address</label>
                        <input type="email" name="email" required value="<?php echo e(old('email')); ?>" class="form-control" placeholder="Email">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="text-danger"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1">Password</label>
                        <input type="password" name="password" required value="<?php echo e(old('password')); ?>" class="form-control" id="exampleInputPassword1" placeholder="Password">
                    </div>
                    <div class="form-check mt-4">
                        <input type="checkbox" name="remember" <?php echo e(old('remember') ? 'checked' : ''); ?> class="form-check-input" id="exampleCheck1">
                        <label class="form-check-label" for="exampleCheck1">Remember me</label>
                    </div>
                    <button type="submit" class="btn btn-basic mt-4 w-100">Log-In</button>
                </form>
            </div>
        </div>
    </div>





































































<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\xampp\htdocs\lessi\resources\views/auth/login.blade.php ENDPATH**/ ?>